Page 1

THE BEST READ HEALTH & DISABILITY NEWSPAPER IN THE NORTH WEST!

WIN A CAR!

TAKE ME HOME!

p15

BLADE RUNNER

SUPER HOLIDAY OFFER . . . p13

APRIL-MAY, 2011

ARIELLA’S AMERICAN DREAM p7

OUR PROUD SPONSORS

WIN! WIN! WIN! FIVE NEW APPLE p14 TREES TO BE WON

WHAT THE STARS SAY ABOUT YOU . . . p28-29

RICHARD REVS UP SPINAL RESEARCH

Olympic sensation Oscar is on his p32 way to Manchester

p29

Otto Bock team up p31 with Paralympics

Wiltshire Farm Foods Delicious Meals to Your Door Phone 01244 288 466 or 01244 836 786 to request your brochure

CORRIE’S IZZY’S NEW ROLE p5


All Together NOW!

2

What’s inside NEWS

p2-6

THE MORGAN FOUNDATION

p7

FEATURE: LIFE AFTER MUM

p8

THEATRE GUIDE

p10-11

MERSEYTRAVEL

p12

HOLIDAY: SPECIAL OFFER

p13

GARDENING

p14

MOTORZONE

p15-17

BOOKS

p18

SKILLZONE

p19-21

PUZZLEZONE

p22-23

HEALTHZONE

p24-25

CAREZONE

p26-27

ASTRALZONE

p28-29

CONTACTS SPORTZONE

p30 p31-32

Can YOU YOU help? help? Can Together NOW! is a registered charity set up to provide a tip top news service for anyone whose life is affected by disability, longterm health condtions or age.

April/May 2011

www.alltogethernow.org.uk

NEWS

Bus and coach travel to get easier

GOLLY, IT’S OLLY!: THE X-Factor star with the Upson family – David, Kim, Emma and Frances

X-Factor Olly backs Brainwave SINGING star and X-Factor runner-up Olly Murs has become the new patron of children’s charity, Brainwave. Brainwave operates three centres – in Birchwood, Warrington; Witham, Essex, and Bridgewater. Olly signed up on a visit to Witham, where he met some of the families and their children who have conditions including cerebral palsy, Down’s

syndrome, and autism. The families, from throughout the UK, work with therapists to learn exercises and therapy programmes, which they then carry out at home. Olly said: “It was great to meet some of the children on the Brainwave programme. I saw for myself how the hard work, determination and effort that’s

put in can literally change their lives. “I am looking forward to working alongside them and helping raise awareness of this fantastic charity.” Places are available at all three centres. n Contact: tel 01278 429089

www.brainwave.org.uk

n All

n The

charity relies entirely on support from its sponsors, advertisers and from general subscriptions and grants.

SPIDERBOY

0151 230 0307 Who to contact Editor: Tom Dowling email: news@alltogethernow.org.uk

Chris Groves email: sales@alltogethernow.org.uk

NEXT EDITION: Monday 6 June, 2011 All Together NOW! is published by All Together Now! Ltd, The Bradbury Centre, Youens Way, Liverpool L14 2EP Registered Charity No.1106387 Company No. 5096931 Printed by Trinity Mirror NW2, Oldham

Key gains include accessible travel information – both before and during the journey – mandatory disability awareness training for all drivers, and a right to compensation for damaged wheelchairs or other assistive equipment. For journeys of 250 km or more disabled passengers will be entitled to free assistance both at terminals and on board. There will also be provision for free transport for accompanying people where necessary. In order to get assistance, passengers will be required to give travel companies 36 hours’ notice. In addition, information about passenger rights will become available in terminals and online. The new rules, which affect all journeys including local bus services, will come into force in 2013 across the E.U.

London boob

Advertising/sponsorship

IT Support: Ken Almond Website: Pharos Design

DISABLED people, and those with mobility problems, have won important new rights to travel on buses and coaches.

CHILDREN disabled through neurological conditions are walking alone for the first time thanks to an extraordinary apparatus known as ‘The Spider’. The Spider is also helping physiotherapists to implement a full course of exercises. Hidden away in the little Oxfordshire village of Warborough, families come from all over the UK, Italy and Germany to the renowned Footsteps Centre to attend daily physiotherapy for three-week programmes.

Alongside ‘The Spider’, traditional therapeutic equipment such as balls, rolls, trampolines, and ladders are also used. The Spider is not found anywhere else in the UK but in Poland is thought to be one of the most effective pieces of equipment in the rehabilitation of debilitating neuro-motor disorders. It is central to therapy at the Footsteps Centre as it enables therapists to align the body properly by using a series of elastic ropes which creates a unique ‘spider’s web’.

Pippa Hoyer Millar, co-founder of Footsteps, said: “The Spider is loved by children as it gives them, often for the first time, freedom to move on their own in ways they just haven’t experienced before. “It does not offer a miracle cure but the power of intensive physiotherapy, expert therapists and the most effective equipment, all in conjunction with a childfriendly atmosphere has worked wonders for scores of children.”

DESIGNERS of the successor to London’s inaccessible Routemaster bus have failed to include enough space for wheelchair-users, say campaigners. The accessible transport charity Transport for All (TfA) says the new Routemaster’s wheelchair space is too small, and considerably smaller than spaces on London’s existing buses.

n Contact: tel 01865 858382

www.footstepsfoundation.com

All Together NOW! is exceptionally well received by its 240,000 readers. 120,000 readers DO NOT see any other local paper — The Murray Consultancy

TAKE ME HOME!


SHOW GOES ON!

www.alltogethernow.org.uk

All Together NOW!

April/May 2011

3

NEWS

Scuba challenge saves DAD!

F

EARS that this year’s annual Disability Awareness Day would have to be scrapped have been quashed thanks to a fantastic scuba dive challenge led by the man who set up the event 20 years ago - and who is paralysed. The withdrawal of funding, due to the imminent closure of the North West Development Agency, threatened the DAD event at Warrington’s Walton Hall Gardens in July. But a team of 25 swimmers, led by Dave Thompson, has so far raised £8,500 – more than half of the funding shortfall, and enough to give MAKING A SPLASH: Dave, inset, and with some of the team organisers the confidence to go ahead with the event.

The “Going the Extra Mile” challenge – 66 lengths of the pool at Fordton Leisure Centre, Warrington – brought together 25 swimmers. It was a real challenge for most of them, but more so for Dave who has been a full time wheelchair user since breaking his neck in an American football game in 1989. The accident left him with only limited use in his left arm, and none in his right arm and legs. But with help from his brother-in-law, Graham Horton, Dave managed to complete the challenge. He said: “It was tough, and I was a bit stiff and sore afterwards, but I was determined not to give up. “At least we can now say the show goes on!” n Donations can still be made online by visiting www.justgiving.co.uk/ scubachallenge Disability Awareness Day takes place on Sunday, July 11. WDP: 01925 240064.

Battling the storm . . .

S

PRING is in the air – but the skies are full of black and ominous clouds for thousands of charities across the country. Cuts, closures and more cuts are really beginning to take their toll on so many vital front line services, many of which are so often provided by charities. The country may well be in a financial mess, and we all understand that tough measures need to be taken, but why, oh why, is it that it is always the weakest who are hit first and the hardest – the very people who should always be our top priority? When the doors of charities, who have provided excellent services for years and years, close so too do the lifelines for so many disadvantaged and vulnerable people. Big Society? Big joke! It really is hard to make sense of it all . . . But it makes our work at All Together NOW! even more essential. Without the unique and regular flow of news and information that the publication brings to so many people (120,000 of readers do not see any other paper!), things would be a lot, lot worse. But our charity is also experiencing extremely tough times. The newspaper industry is going through its worst period in its history with advertising

FOR the fourth year running, we have been shortlisted in the Best Magazine category of the How Do North West media awards. D-Day is May 26 at Lancashire County Cricket Club’s Old Trafford ground. Keep your fingers crossed for us! levels at an all-time low. That’s why we are so appreciative of the fantastic support we get from our sponsors – United Utilities, Merseytravel, Park Group, The Morgan Foundation and Liverpool Community College – who all clearly see the value of the paper in the community. All Together NOW! is a beacon. We must all keep finding ways to ensure its survival and continue its development across the North West – and BEYOND. I’d be delighted to hear from any organisations who would like to join our team of sponsors. Meanwhile, I hope you enjoy this colourful, action-packed edition. See you in summer!

Tom Dowling, editor

Council Approved Contractor & Suppliers Covering The Northwest z Stairlifts Installed from £750.00 z Bathlifts z Walking Aids z Hire Wheelchairs & Scooters

Call n: Us O

z Fully Stocked & Equipped Workshops z Rise Recline Armchairs z Waterproofs

01744 602602

Centrally Located In Town Centre At Rear Of ‘Wilkinsons’ 58 Claughton Street, St. Helens Town Centre

z Incontinence Products z Toilet Aids z Kitchen Aids z Batteries, Parts & Accessories

Also: At

Best ski forward for Manchester Skiathon CALLING all skiers and snowboarders of all ages and abilities! Disability Snowsport’s third National Skiathon is taking place on Tuesday, May 17. The challenge is to ski 666 runs in six hours at one of six UK indoor ski slopes – the Chill Factor in Manchester; Tamworth Snowdome (Staffordshire); The Snow Centre (Hemel Hempstead); Sno!zone Braehead (Glasgow); Sno!zone Castleford (West Yorkshire); and Sno!zone Milton Keynes. Equipment hire is included in the entry fee – £66 per six-strong team with the requirement to raise a minimum of £666. There are prizes for the teams that raise the most money and ski the most runs. DSUK’s target is to raise a minimum of £35,000 so get a team together now! n To enter contact Sophie Wood on 0161 749 2290.

Blue badge changes MAJOR reforms to the Blue Badge disabled parking system, which helps 2.5 million disabled people, are being implemented. The measures, which started to come into force from April, include: n Providing local authorities with an on-the-spot power to recover badges that have been cancelled and misused. n Shared administration between authorities - including an online application facility - resulting in faster renewals, reduced abuse and operational efficiency savings of up to £20 million a year. n Wider use of independent mobility assessments to determine eligibility. n Extending the scheme to more disabled children under three and severely disabled Armed Forces personnel and veterans; and removing residency requirements for disabled service personnel and their families who are posted overseas on UK bases. The cost of badges goes up from £2 to £10.

SALES, REPAIR & SERVICING OF ALL MOBILITY & DISABILITY PRODUCTS

0151 423 3788

Fre e Dem Hom ons e trat ions

Widnes Mobility Supercentre (Largest in Northwest) Alexandra Street, Widnes, Cheshire WA8 7RU


4

All Together NOW!

April/May 2011

www.alltogethernow.org.uk

NEWS

National Information Forum closes down THE National Information Forum, set up 30 years ago to provide news and information to disabled people, has closed. Derek Kinrade, who helped Ann Darnbrough run the much valued service, said: “Because of limited human resources the trustees have concluded that we can no longer adequately fulfil our charitable objectives and have reluctantly decided that the Forum should be wound up.” The Forum was founded in 1980, when Ann Darnbrough gathered representatives of organisations interested in improving the provision of information to disabled people. The group subsequently extended its focus to include other disadvantaged groups. All Together NOW! editor Tom Dowling said: “For three decades the Forum has been a tremendous source of knowledge and information. “They provided a first class service and, through their Getting the Message Across award scheme encourage hundreds of organisations to come up with innovative ways of getting news and information to disabled and other disadvantaged groups. “We are very sad about the closure of the Forum, but want to thank Ann and Derek for the colossal amount of time they have so generously given to help so many people across the UK – including All Together NOW! ”

Benefits plans rap MAJOR reforms to disability living allowance have been blasted by the Government’s own benefits advice body. The reforms appeared to be driven by the coalition’s wish to cut the number of working-age disabled people claiming DLA by 20%, said the social security advisory committee. In its response to the Government’s public consultation on the reforms, the committee called for clarification on whether the aim was to cut the number of claimants, reduce the length of time people receive DLA, ensure accurate targeting of support, or “achieve something else”. The SSAC also said that the Government’s much-criticised plans to remove the mobility component of DLA from most disabled people in residential care should not go ahead. A spokeswoman for the Department for Works and Pensions said: “We need to reform DLA to ensure that the £12 billion we spend on it makes the most difference. We will respond to the public consultation shortly.” n See Page 6 and Page 18.

Do YOU want to be an MP?

FULL HANDS: From left, Gill Reeder, Barry William, Kirsten McCallum, Claire Fiddeman, and Mel Pitts

Winning hand!

F

IREFIGHTERS in Cheshire have been equipped with pocket sized ‘Emergency Signs’ cards to help them communicate with deaf people. Containing basic sign language graphics, the cards are designed to help firefighters and the deaf community understand each other quickly and effectively in an emergency. Evan Morris, head of community safety at Cheshire Fire and Rescue Service, said: “We are always looking to ways to better the service we give to the deaf community. These cards will help

New cards could be a lifesaver

to provide a valuable link between residents who are deaf or hard of hearing and our fire crews.” “The cards are available to people from the deaf community from any local Deafness Support Network centre, or Cheshire fire station. Alternatively text 07624

808 300 and one will be sent out to you.” The service also provides a text alert system for the deaf or hard of hearing as a way of keeping people informed of safety campaigns, major incidents or events in their area. Deaf or hard of hearing residents can also arrange a free home safety check by texting 07624 808 300. n To receive the free text messages, register by visiting the Cheshire Fire and Rescue Service website. www.cheshirefire.gov.uk DESIGNER: Veronica Barrett with one of her Christmas cards

‘I feel as if I’ve got my brain back

A

CLUB for first-time computer users is proving a big hit with older residents in Darnhill, Lancashire. Housing association Guinness Northern Counties set up the free IT sessions to give people of all ages the chance to have fun finding out how to use a computer and discovering what it could do for them. And a large touch-screen is giving Veronica Barrett, who has Parkinson’s disease, the perfect pick-me-up. Veronica, 68, said: “I used to have good IT skills but that all went when I started with the Parkinson’s. “I’ve had to start again from scratch but the big touch screen has made it so much easier.

“The tutors are fantastic and I’ve made a whole new group of friends. Best of all though, I feel like I’ve got my brain back.” Most members of the group had never even switched on a computer before. Now they are learning how to create and save documents, send and receive emails and make use of the internet. Within a few months the club has a membership of more than 30, ranging in age from people in their 30s up to 96!

Some have designed and produced their own Christmas cards and calendars. Others have set up email accounts, discovered the benefits of online banking, created CVs or applied for jobs online. Joe Lambert, 86, was thrilled to discover he could use Skype to chat on screen to his grandson in Los Angeles. “We talk every week, sometimes for up to an hour and it’s completely free,” said Joe. “This has made a really big difference.”

180,000 – two-thirds of All Together NOW! readers – DO NOT see any other disability or health publication — The Murray Consultancy

D

ISABLED people who want to become councillors or MPs will have access to a fund to help them overcome the barriers they face, under proposals published by the Government.

The fund is just one part of a planned £1 million package aimed at improving access to elected office for disabled people. Proposals also include the creation of new training and development opportunities and the introduction of a mentoring programme that will allow aspiring disabled politicians to learn from people who have already made it to the top.

Attitudes Home Secretary and Minister for Equalities Theresa May said: “If political representatives at all levels - from Downing Street to district councils – are to truly represent the views and needs of the communities they serve, they need to better reflect those communities.” Minister for Disabled People, Maria Miller said: “A recent survey showed that nearly four in ten people thought disabled people could not be as productive as non-disabled people and three quarters of those surveyed thought disabled people needed care for all or some of the time. “Attitudes like this show that there is still a long way to go to break down barriers and challenge prejudices. “By supporting more disabled people who want to take leadership positions in politics we can help change those perceptions and make people see that when it comes to disability it’s not what someone can’t do but what they can.” n www.equalities.gov.uk

TAKE ME HOME!


Corrie star’s new role

www.alltogethernow.org.uk

April/May 2011

All Together NOW!

NEWS

C

ORONATION Street actress Cherylee Houston has become Chester Phab club’s new patron. “We are all big Street fans,” said Chester Phab (People have abilities) secretary Lynda Hesketh. “So it’s fantastic to have Cherylee as our patron.” Cherylee agreed to her new role when she and fellow Street actor Steve Huison, (aka Eddie Windass) met members of Chester and Sale Phab groups at Manchester’s Midland Hotel. She made history last year when she wheeled on to the famous cobbles – as Kirk’s girlfriend, Izzy Armstrong–to become Corrie’s first disabled actress. Cherylee. 35, said: “Attitudes are only just changing and TV is one of the last domains. There are nearly 10% of us in society, but hardly any of us on TV. I’m really proud to be on Coronation Street. “The cobbles are hard in the chair, she says with a smile. “But everybody’s been fantastic and they put boards down and have put in a few more drop kerbs on the pavement so I can get around easier.”

Picture: LAURA CLARKE STARRING ROLE: Cherylee with Chester and Sale Phab club members Cherylee graduated from Manchester’s Arden School of Theatre at 23 but was diagnosed with the rare tissue disorder, Ehlers Danlos Type III hypermobility type, which resulted in her needing to use a wheelchair. She has since appeared in the TV soap Doctors, The Bill, Holby City, Emmerdale and the comedy series Little Britain.

100033-all together_May 11_ATN 262 x 165 16/03/2011 10:51 Page 1

Earier this year the Chester Phab group also met Street star Ian Puleston-Davies, who plays builder Owen Armstrong. The club is open to people with and without disabilities aged 18 and over. “There’s no upper age limit,” said Lynda. n Tel: 01244 678809 www.chester.phabclub.org www.phab.org.uk

Grandparents’ Day for spina bifida A SPECIAL day is being held to inform grandparents of children with spina bifida and hyrocephalus about how they can best help their own children. Maureen Jobson at he Association for Spina Bifida and Hydrocephalus, said: “This is a rare chance for grandparents to learn more about spina bifida and hydrocephalus and we want as many as possible to join us for the day. “Grandparents are an important part of every family but, when they are the grandparents of children with disabilities, they have an EXTRA role – to support their son or daughter who is the parent of a disabled child.” Grandparents’ Day takes pace at Peterborough United Football Club on Wednesday May 18. Closing date for applications is Wednesday April 27. n Contact Maureen Jobson on 01733 421315 or email maureenj@asbah.org Helpline: 0845 450 7755 www.asbah.org

The perfect gift for every occasion! G Home of the famous Love2shop Gift Voucher G Over 20 different gift vouchers available G Next day delivery option Accepted in over 20,000 stores in the UK, the Love2shop Gift Voucher is a fantastic gift idea. We also offer other top name vouchers such as Marks & Spencer, John Lewis and Arcadia (Dorothy Perkins & Topshop). So whatever the occasion, the gift vouchers you need are at highstreetvouchers.com

5


6

All Together NOW!

April//May 2011

www.alltogethernow.org.uk

NEWS

Blow for savings Are YOU missing out . . ? Search on for best deaf communicators A NATIONWIDE search has been launched to find the leading lights of deaf communications. The 2011 Signature Annual Awards recognise those who have made an outstanding contribution to improving communications and access for deaf and deafblind people. The awards, hosted by Signature, the leading provider of accredited qualifications in sign language and other forms of deaf and deafblind communication, have eight national categories and a further 26 regional awards across the UK and Ireland. A Teacher of the Year and Learner of the Year will be chosen from each of the 13 regions with winners progressing to the final award ceremony in London in November. Signature chief executive Jim Edwards said: “We have been overwhelmed in previous years by the quality and breadth of the nominations.” The regional nomination round is open until Wednesday, May 4. Shortlisted nominees will be announced on May 18 with regional winners being unveiled on June 15. n www.signature.org.uk/awards

HUNDREDS of thousands of families trying to save for the future will be left with little or no financial support under the Government’s proposed overhaul of welfare benefits, according to leading think tank the Social Market Foundation. The SMF’s new figures show that around 400,000 families with children – currently receiving tax credits – will lose their entire eligibility for financial support under the Universal Credit. New rules for the Universal Credit mean that families with £16,000 or more in savings are disqualified.

A LEADING poverty charity is urging people in financial need to check that they are getting their benefit entitlement. Elizabeth Finn Care wants people in financial need, and those who support them, to visit the charity’s Turn2us website to see if they are missing out on some of the £16.8 billion of welfare benefits that go unclaimed each year. The Turn2us Benefits Checker provides a step-by-step guide

POVERTY TRAP Cuts will lead to real hardship, says TUC boss C

Fantastic paper! WHAT a fantastic paper! All Together NOW! is brilliant! I’ve never seen a paper this good for questions and helplines etc. I am 71 and have been disabled for over 30 years. Why are Motability not telling everyone about this paper? - Michael Edwards, Harewood Avenue, Little Sutton. (I picked up my copy at the Countess of Chester hospital)

Cheers all round! A NEW micro-brewery – run by adults with disabilities in Halton – has served its first pint. Halton Borough Council leader Cllr Rob Polhill was there to taste the new Priory Ale, which is brewed by Norton Brewing at Norton Priory Museum. Over the past three years the council’s services for adults with disabilities has been steadily adding to its range of businesses and is seen as a radical transformation from the old day centre model of working. People are now involved in catering, market gardening, cake and confectionary production, egg production and bicycle renting. The brewing venture is in collaboration with Wigan’s Progress Brewery.

explaining what benefits people are entitled to and how much they could receive in means-tested benefits. There are 13.5 million people living below the poverty line in the UK, including 3.9 million children. Turn2us works in partnership with organisations across the UK, including AdviceUK, Association of Charitable Officers, Citizens Advice, Child Poverty Action Group, HomeStart UK and Money Advice Trust. n www.turn2us.org.uk

UTS to Disability Living Allowance will leave disabled people, their carers and their children in poverty, says TUC General Secretary Brendan Barber.

Bluebell time . . . for EVERYONE! A WEBSITE has been set up to help people with mobility problems make the most of “bluebell season” – the end of April to mid-May – in woodlands across the UK. The Woodland Trust, together with other leading organisations such as the Forestry Commission, the National Trust, Wildlife Trusts and RSPB, are encouraging disabled people to experience the magnificent bluebell displays first hand by using Visitwoods.org.uk. The site makes it possible for anyone to search for their nearest disabled friendly

woodland location just by entering their postcode. A Woodland Trust report revealed that over 33 million people in the UK live within just 4km of a publicly accessible wood. But a nationwide survey revealed that a major barrier to disabled people visiting woodland is a lack of local information about access to nearby woods. The creation of the site has been made possible by a grant of £1.2 million from Natural England’s Access to Nature scheme, which is funded by the Big Lottery Fund.

“These proposals clearly show that the Government is targeting some of society’s most vulnerable people to pick up the cost of the recession,” said Mr Barber. In its submission to the Department for Work and Pensions consultation on the benefit, the TUC said that disabled people – and those living with and caring for them – are more likely than nondisabled people to face poverty and restricted chances in life. Its submission argues that the current failing of the allowance is not that it is paying too much, as the Government believes, more that it is not generous enough to provide disabled people with a decent standard of living. The TUC is also concerned about changes to the mobility component of DLA, which could see older disabled people particularly hit by the

loss of vital income, and left isolated in care homes and hospitals. Brendan Barber said: “These proposals clearly show that the Government is targeting some of society’s most vulnerable people to pick up the cost of the recession. “We are very definitely not all in this together – while the champagne corks pop in the City as yet another round of mega bonuses is announced, disabled people are facing harsh cuts to their already meagre support allowance. “Taking away this vital financial aid will consign thousands of disabled people and their families to a life of poverty.” The TUC is calling on the DWP to carry out an urgent investigation into the impact of the proposed reforms to the DLA on carers. The submission says that not only will carers be affected by the whole family’s lower income if the person they care for loses

Readers feel All Together NOW! creates parity between those who hav a disability and those who have not — The Murray Consultancy

TAKE ME HOME!


www.alltogethernow.org.uk

T

IMES are tough – and especially so for charities who are doing geat work but struggling to make ends meet. Here at The Morgan Foundation we want to help organisations who share our philosophy – Making a Difference! Created in 2001 by businessman Steve Morgan OBE, founder and chairman of Redrow plc, chairman of the Bridgemere Group of Companies and Wolverhampton Wanderers FC, the Morgan Foundation supports charities across North Wales, Merseyside, West Cheshire and North Shropshire.

All Together NOW!

April/May 2011

Our aim is to provide funding for small to medium sized organisations who are addressing specific needs in these regions. We are particularly keen to support those who have already begun to make an impact, but need a helping hand to expand their work and increase their effectiveness. We focus our help mainly on those who work directly with children and families but we recognise that many wider issues may also affect their welfare, so we are interested in any project which contributes to the quality of life of the people in our region.

A

TEAMWORK: Ariella and mum, Suzanne

EVERY ONE A WINNER! RECENT Morgan Foundation grants include . . .

Ariella’s American dream comes true

one-off, exceptional grant has ensured that an eight-year-old girl can undergo ground-breaking surgery that could help her to walk alone for the first time in her life. The Morgan Foundation learnt of Ariella Byrne’s plight when her mum, Suzanne, I have wrote to Foundation to pinch chairman Steve Morgan to ask for help myself. with raising the People £60,000 needed to have cover the cost of surgery and travel to been the St Louis Children’s so kind Hospital at Washington University Medical Centre, Missouri. Ariella, a pupil at Heswall primary school, was born with Spastic Diplegia Cerebral Palsy, which affects her ability to stand independently. She has to wear leg splints and can only walk short distances with a walking frame. Steve Morgan said: “Ariella is a beautiful young girl with her life in front of her. “The Foundation was impressed by her courage and by Suzanne’s tremendous commitment – as well as the fantastic

7

UK NORTH BLIND SOCIETY provides sail training for blind people

STICK ‘N’ STEP provides special education for children with cerebral palsy

support they have received from hundreds of people across Wirral and Merseyside. “There has been a wonderful response to THE the many fundraising events Suzanne Morgan Foundation and other supporters have undertaken may be able to help with and Ariella has touched many your project. But please make people’s hearts. However, it was sure that your group is based clear that despite her remarkable within our area of support – as efforts, Suzanne was well short of shown on the map above. the total needed. — Jane Harris, Administrator, “For that reason, the trustees have The Morgan Foundation decided to make an exceptional grant Contact details at foot of £35,000 to complete the fundraising. of page. “The operation will have a life changing impact for Ariella and although we know there is a long way to go in terms of treatment and intensive therapy, we look forward to seeing her walk through the door in the not too distant future.” Suzanne said: “We are so grateful. I just can’t believe what the Morgan Foundation have done for us. “I pinch myself every morning. I just can’t believe people have been so kind.” FAMILIES FIGHTING The operation, selective dorsal FOR JUSTICE helps rhizotomoy, involves cutting some of the families of murder sensory nerve fibres that come from the victims across muscles and enter the spinal cord. It is Merseyside not available on the NHS.

Chairman Steve’s marathon run for Water Aid

T

HE MORGAN Foundation chairman Steve Morgan is striding out in the Virgin London Marathon to raise funds for international charity, WaterAid. A keen supporter of the charity, Steve visited the Bugesera district of Rwanda last November and saw what life was like without clean water. “What I saw has really hit home to

me the importance of this programme,” said Steve. “I’m pleased to confirm that The Morgan Foundation will give £465,000 over three years to fund low cost sustainable water, sanitation and hygiene facilities. “It has also inspired me to take part in the London Marathon in further support of WaterAid’s work.”

www.morganfoundation.co.uk

Steve has also promised to match pound for pound the amount he raises for the charity. To sponsor Steve’s run, or to find out more about WaterAid’s work in Rwanda, including a video link of Steve’s trip, visit www.morganfoundation.co.uk/ rwanda.asp

CONNECT HALTON arrange fun activities for adults with learning and physical disabilities

Tel. 01829 782800


8

All Together NOW!

April/May 2011

www.alltogethernow.org.uk

FEATURE

Age discrimination to be outlawed OLDER people will receive new protection from discrimination under new Government proposals. The plans will make it unlawful to unfairly discriminate against someone because of their age when providing goods and services. Specific exceptions will allow companies to continue to offer beneficial services to certain age groups - for example free bus travel for over-60s. Providers of financial services, such as insurance companies, will still be allowed to use age when assessing risk and deciding prices. But, the new law, which will take effect from April 2012, will mean they have to base such decisions on solid evidence rather than simply imposing a blanket ban. Insurers will also be asked to help people find an alternative provider if they are unable to provide cover for age-related reasons. Age discrimination in the workplace has been illegal since 2006. The new rules will apply to services provided by the public sector as well as by private companies. n www.equalities.gov.uk

More smiles, please! All Together NOW! is a very enjoyable read. You plant a smile on our faces with your growing success! — J Williams, Stapleton Avenue, Prescot, Merseyside. (Copy picked up at St Helens Carers Centre)

The eyes have it A GROUND-breaking study will see researchers from the University of East London using eye-tracking technology to establish if future language, social and attention weaknesses can be identified in babies as young as six-months. Being able to predict weaknesses in the critical pre-school years would enable professionals to develop targeted interventions, and increase the long-term chances that babies born in some of the UK’s most deprived areas can enter school with an equal chance of success. It is the first time a study of this kind has been taken directly into the community through Children’s Centres. Lead researcher Professor Derek Moore, of UEL’s Institute for Research in Child Development, said: “Eyetracking allows us to explore in detail exactly how a baby responds to the mouth and eye movements of others, before they are able to talk.”

n UP UNTIL the final part of last year, John Hulme

was at home, caring for his mother, Marie, who was in her early 80s and who had the kind of mobility and circulation issues that often come with age. n She had a stroke back in September and died a month later in hospital, without having regained her speech or fully regaining her ability to swallow. n “She was pretty much my whole world,” says John. “I am now trying to figure out my place in the world . . .”

Life after Mum I

T NEVER fails to intrigue me just how much of my life has been lived in the gaps between all those things I am actually supposed to care about. In the wake of my mother’s death, I find those gaps opening to canyon-like proportions, and it is difficult sometimes to keep my balance in the chill winds that blow there. I have watched a good friend of mine going through something similar, as he tries to figure out his place in the world after his brother’s death. There’s one phrase he keeps coming back to: what am I for? There are bullet points you’re supposed to point to, where people can see your achievements as a productive member of the human race: a house, or children . . . perhaps those certificates on the wall.

Blank spaces But me? When people challenge me to prove my worthiness in one context or another, I tend to point to blank spaces, in the hope that those people who truly matter to me can see the treasures hidden there – which rarely goes down well in a world where everything is now labelled by small boxes on an application form. I have made my fair share of conventional moves along the way, gathered a few respectable academic qualifications, but most of my real achievements as a human being have been very small, intimate ones. If I have learned anything along the way, it is that this world really is best tackled one soul at a time. That’s what caring for somebody is about – reshaping the world through small victories. At the end of the day, these are

by by JOHN HULME HULME JOHN the victories that linger in the soul, while the other stuff gets framed, hung on the wall or scribbled into the history books. Being a carer teaches you that the most heroic things you can do for somebody are often the most dispiriting. They don’t tend to leave you feeling much like a hero. Instead, you usually wind up feeling pretty shabby all round. You’ll almost certainly end up feeling exhausted at times sometimes physically, sometimes emotionally, frequently both - and the wellsprings of anger you’ll discover inside yourself can be quite astonishing. Even worse, the anger will usually rise to the surface when somebody thinks they’re being desperately helpful. In a perfect world, of course, people will understand this. They’ll be able to figure out that you might not have been too thrilled to hear their pearls of wisdom after spending a day sitting in the hospital waiting to see if your mother has broken something after a nasty fall, or helping somebody make a much-prized trip to the bathroom so that they can savour a little bit of dignity and save you from emptying a commode again, or dealing with one of several dismal scenarios best left to to the darker stretches of the imagination. Another thing the caring experience teaches you, if you hadn’t figured it out beforehand, is that strength is often defined by your ability to stick around and deal with an awful situation - not because you wouldn’t dearly love to walk away from it,

but because you know that somebody you deeply care about is in no position to escape with you. Nobody likes having their power taken away, and it can be horrendous watching that happen to someone else, seeing a piece of their identity get pulled from under them like a treacherous rug. Perhaps they aren’t able to take a shoe off, or stand up long enough to put a skirt on, or take that short walk to the bathroom they handled so well yesterday - or perhaps all their microphones are suddenly taken off the air, just when they figure out what it is they really want to say. These themes of hidden strength and vulnerability have often run through my writing work.

As good as it gets In many ways, they have very much determined my chosen path as a writer, my tendency to give stories away, to write pieces for people on a one-to-one basis. Winning the big account is all very well but, when it comes right down to basics, making a meaningful face-to-face connection with another person’s soul is about as good as it gets. Until recently, that person would usually be my mother, who used to say that one of the things that kept her going was the joy of reading some new piece of mine each day, of seeing where the trail of sentences would take me. I can’t hug her like I used to, or watch her smile light up the room at the whisper of new storybooks – but when someone asks TAKE ME HOME! me what I am for, I do know the answer.

In the past year All Together NOW! has increased its readership by 20% due to its availability in MAINSTREAM outlets — The Murray Consultancy


www.alltogethernow.org.uk

April/May 2011

All Together NOW!

9


10

All Together NOW!

One advert goes a long, long way

Tel: 0151 230 0307

E! E HOM TAKE M

BOX OFFICE SENSATION!

April/May 2011

Until Apr 23: Roald Dahl’s Twisted Tales. Liverpool Everyman Theatre. Captioned performance 16th April, Audio Description 23rd. Short stories for adults brought to the stage. Apr 3-May 14: Ghost: The Musical. Manchester Opera House. The boxoffice hit comes to the stage. Apr 3-Apr 8: Corrie! Manchester Palace Theatre. A comedy celebrating the popular soap Apr 3-Apr 9: Buddy: The Buddy Holly Story. Floral Pavilion, New Brigton. Bioplay of Buddy Holly, featuring his music. Apr 4-Apr 9: Dinnerladies: second helpings. Blackpool Grand Theatre. Stage show of the hit comedy. Apr 6-Apr 9: Copacabana. The Brindley, Runcorn. Barry Manilow’s musical about Lola and Tony. Apr 7-May 7: The Demolition Man, except Sundays. Bolton Octagon. Bioplay of Fred Dibnah. Apr 7-Apr 8: National Dance Company Wales. Theatr Clwyd. Dance show. Apr 7-Apr 9: Lilies on the Land. Liverpool Everyman. A piece of theatre celebrating the Women’s Land Army of World War II. Apr 8: The Stones. Crewe Lyceum. Tribute to the Rolling Stones. Apr 8: Joe Longthorne. Rhyl Pavilion. Impressionist. Apr 8: Bombay Bellywood. The Lowry, Salford. Bellydancing superstars. Apr 8: Joe Brown in Concert. Southport Floral Hall. Rock and Roll Legend. Apr 8-Apr 9: Copacabana. Venue Cymru. Barry Manilow’s musical about Lola and Tony. Apr 9: Super Trouper. Rhyl Pavilion. Abba tribute band. Apr 9: Dan Clark. Liverpool Empire. Stand-up and comedy songs from How Not to Live Your Life star. Apr 9: The Rat Pack - Vegas Spectacular. Southport Floral Hall. Exciting show from the Purveyors of Cool. Apr 9: The Big Ballet: Size Does Matter. Crewe Lyceum. Ballet as never before! Apr 10: Dave Spikey. The Lowry, Salford. Stand-up comedy. Apr 10: Joe Brown. Wolverhampton Grand Theatre. Music from a Rock and Roll Legend. Apr 10: Des Bishop – My Dad was nearly James Bond. The Lowry, Salford. Stand-up comedy. Apr 10: The Chuckle Brothers in the Ghostly Shadows. Southport Floral Hall. Apr 11-Apr 13: Memory Lane 2011. The Brindley, Runcorn. Stunning journey through the music of the past century. Apr 11-Apr 16: Thriller! Live. Liverpool Empire. Tribute to Michael Jackson. Apr 11-Apr 16: Footloose. Stoke Regent Theatre. Hit musical. Apr 11-Apr 16: Buddy! The Buddy Holly Story. Wolverhampton Grand Theatre. Bioplay about the rock and roll pioneer. Apr 12: Richard Alston Dance Company. The Lowry. Dance show. Apr 12: The Searchers. Venue Cymru.

www.alltogethernow.org.uk

BOX OFFICE NUMBERS BLACKPOOL Grand Theatre: 01253 290190 BOLTON Octagon: 01204 520661 LIVERPOOL Empire: 08444 999 999. Everyman & Playhouse: 0151 709 4776. Royal Court: 0870 787 1866 LLANDUDNO Venue Cymru: 01492 872000 MOLD: Theatr Clwyd: 0845 3303565 MANCHESTER Library Theatre:

The Lowry: 0843 208 6000 Opera House: 0870 401 9000 Palace Theatre: 0870 401 3000 NEW BRIGHTON Floral Pavillion: 0151 666 0000 PORT SUNLIGHT: Gladstone Theatre: 0151 643 8757 PRESTON: Charter Theatre: 0845 344 2012 RHYL: Pavilion Theatre: 01745 330 000

RUNCORN The Brindley: 0151 907 8360 SALE: Waterside Arts Centre: 0161 912 5616 STOKE: Regent Theatre: 0844 871 7627 SOUTHPORT: Floral Hall: 0844 847 2380 ST HELENS: Theatre Royal: 01744 756000. Citadel: 01744 735436 WOLVERHAMPTON Grand Theatre: 01902 429212

What’s on Classic hits from the second Liverpool band to break America. Apr 12: Richard Herring. The Lowry, Salford. Stand-up comedy. Apr 12-Apr 13: The Sorcerer. The Lowry, Salford. Opera Della Luna’s production of Gilbert and Sullivan’s first success. Apr 12-Apr 16: Cranford. Crewe Lyceum. National tour of the drama Cranford. Star-studded performance. Apr 13: The Wizard of Oz. The Lowry, Salford. Spectacular new production of the classic, featuring TV stars. Apr 13: Drum Chasers. Rhyl Pavilion. Rhythmic drumming. Apr 13-Apr 16: George’s Marvellous Medicine. Floral Pavilion, New Brighton. Roald Dahl classic. Apr 13-Apr 16: Guys and Dolls. Blackpool Grand Theatre. Musical. Apr 14: Beethoven Suite by Nikolai Demidenko. Venue Cymru. Pianist. Apr 14-Apr 16: The Dancer and the Devil. The Lowry, Salford. Stories of those on the run from war. Apr 14-Apr 16: The Vaudevillains. The Lowry, Salford. Murder and mystery. Apr 14-Apr 25: Peter Pan. St Helens Theatre Royal. Children’s classic. Apr 15: The Vaudevillains plus Cabaret. The Lowry, Salford. Apr 15-Apr 16: Les Ballets Trockadero de Monte Carlo. The Lowry, Salford. Ballet show. Apr 15-Apr 16: Jason Manford. Venue Cymru. Stand-up. Apr 16: Comedy Sportz. Sale Waterside Arts Centre. Fastpaced improv-comedy. Apr 16: Mark Thomas – Extreme Rambling. Liverpool Everyman. Comedian and activist. Apr 16: The Searchers in Concert. St Helens Theatre Royal. Live music from the second band to break America.

Apr 16: Verdi’s Requiem. Rhyl Pavilion. The Catholic funeral mass. Apr 17: Lenny Henry – Cradle to Rave. The Lowry, Salford. The funny man on the thing he loves most – music. Apr 17: Ed Byrne. Stand-up comedy. Blackpool Grand Theatre. Apr 17-Apr 18: Simon Evans. The Lowry, Salford. Stand-up. Apr 18: Psychic Sally on the Road. Wolverhampton Grand Theatre. TV medium Sally Morgan. Apr 18-Apr 23: Midnight Tango. The Lowry, Salford. Strictly Come Dancing stars Vincent Simone and Flavia Cacace in their own show. Apr 18-Apr 23: Monty Python’s Spamalot. Blackpool Grand Theatre. Musical from the cult TV show. Apr 18-Apr 23: Blood Brothers. Stoke Regent Theatre. Willy Russell’s masterpiece. Apr 18-Apr 23: Footloose! Rhyl Pavilion. Hit musical. Apr 19: Essence of Ireland. Wolverhampton Grand Theatre. Critically acclaimed traditional Irish music and dancing. Apr 19-Apr 24: Shaun the Sheep in Shaun’s Big show. The Lowry, Salford. Children’s favourite Apr 20: Rollermania. Crewe Lyceum. Bay City Rollers. Apr 20-Apr 21: Tiny Volcanoes. Liverpool Everyman. Comic study of British society. Apr 20-Apr 23: Tell Me on a Sunday. Liverpool Empire. Lloyd Webber musical. Apr 21: Gene Watson. St Helens Theatre Royal. Live entertainment. Apr 22: Beauty and the Beast. Wolverhampton Grand Theatre. Diisney’s classic children’s tale.

Promote your shows with us . . .


www.alltogethernow.org.uk

Take them to the gaol! OR more than 400 DAY TRIPPER years a prison has occupied a site in Clwyd Street, Ruthin, Denbighshire. It’s one of the most impressive buldings in North Wales and the only purpopse-built Pentonvillestyle prison open to the public as a heritage attraction. Since its reopening in May 2002 – after a £2m restoration project – visitors can spend time exploring its nooks and crannies and learn about life in the Victorian prison system. So if you want to get a glimpse of what life was like for some of the prisoners – what they ate,

F

All Together NOW!

April/May 2011

how they worked, and the punishments they suffered – then here’s your chance. You can explore the cells and find out about the Welsh Houdini and William Hughes – the last man to be hanged at the gaol. Ruthin Gaol is open daily (10am-5pm). Prices, £3.50 Child/OAP £2.50. Family (2+2) £10. Pre-booked groups (15+) 10% discount. There’s a FREE guided night tour on May 14 – booking essential. Ruthin Gaol, tel 01824 708281

Sun May 22: Wirral Coastal Walk. Fifteen-mile walk around the Wirral’s coastline, organised by the North Wirral Rotary Club. Details, 0151 643 7275 or 0151 643 7273 (Mon-Fri, 9.30am-4.30pm) email: coastalwalk@vcawirral.org.uk Sun May 29: Manchester to Liverpool Bike Ride. www.bike-events.com OPEN Britain 2011 - Making Britain Accessible, £9.99 plus £4.99 p&p., comes up with lots of ideas for days out. Published by Tourism for All UK, the 400-pageguide is available via www.tourismforall.org.uk or call 08451 249971

in theatreland . . . Apr 22: HA HA Holmes! The Beast of the Blistervilles. Venue Cymru, Llandudno. New show from The Ha Ha Boys. Apr 22: Des O’Connor. Entertainer extraordinaire. Floral Pavilion, New Brighton. Apr 23: Jimmy Carr – Laughter Therapy. Venue Cymru, Llandudno. Apr 23: Des O’Connor. Southport Floral Hall, New Brighton. Apr 23-Apr 24: The Chuckle Brothers Wolverhampton Grand Theatre. Apr 24: Des O’Connor. Blackpool Grand Theatre. Apr 24: Lost Sock Princess. The Lowry, Salford. Apr 24: Pappy’s - All business. The Lowry, Salford. Comedy troupe. Apr 25: The Chuckle Brothersl in the Ghostly Shadows. Venue Cymru, Llandudno Apr 25-Apr 30: Spamalot. Wolverhampton Grand Theatre. Apr 26-Jun 18: Mamma Mia! The ABBA musical. Manchester. Manchester Palace Theatre. Apr 26-Apr 30: Tell Me on a Sunday. Stoke Regent Theatre. Andrew Lloyd Webber’s hit musical. Apr 26-Apr 30: Matthew Bourne’s Cinderella. Liverpool Empire. A new take on Cinderella. Apr 27: Manchester Reed Trio. Sale Waterside Arts Centre. Worldrenowned oboe, clarinet and bassoon players. Apr 27: Lenny Henry: From the Cradle to the Rave - A musical journey. Southport Floral Hall. Apr 27: Gary Murphy Band. Gladstone Theatre, Port Sunlight. Wirral. Guitar legend and friends. Apr 27-Apr 28: Naughty Knicker Knight. Floral Pavilion, New Brighton.

Adult musical. Apr 27-Apr 28: Phoenix Dance Theatre. Liverpool Playhouse. Apr 27-Apr 30: After Troy. The Lowry, Salford. Epic tale of love and loss. Apr 29: The Bon Jovi Experience. Floral Pavilion, New Brighton. Tribute act. Apr 29-Apr 30: Dylan Moran. Liverpool Royal Court. Standup comedy. Apr 30: Cinderella by Vienna Festival Ballet. St Helens Theatre Royal. Apr 30: Sandi Thorn, the multitalented singer-songwriter. The Brindley, Runcorn. May 1: Folie a Deux. The Lowry, Salford. Journey through the minds of two unique individuals. May 1: The Solid Silver 60s show. Wolverhampton Grand Theatre. May 1: Swing Commanders. The Lowry, Salford. Exciting evening of entertainment. May 1: The Fitzrovia Radio Hour. The Lowry, Salford. The spirit of 1940s radio plays. May 1: Jane McDonald. Liverpool Empire. May 2: Shelby Lynne. The Lowry, Salford. Grammy award-winner. May 2: Fantastic Mr. Fox. Wolverhampton Grand Theatre. Operatic version of Roald Dahl’s story. May 3: Jan Akkerman. The Brindley, Runcorn. Guitar Maestro. May 3: Dylan Moran.The Lowry, Salford. Stand-up comedy. May 3: Andrew Motion. The Lowry, Salford. Poetry reading. May 3-May 7: Imperial Ice Stars on Ice – Swan Lake. Liverpool Empire. The wintry version of the classic ballet. May 3-May 8: National Theatre Connections Festival. The Lowry,

Salford. Ten thrilling new plays. May 4-May 5: A Night at the Music Hall. Wolverhampton Grand Theatre. Variety show featuring Duggie Chapman. May 4-May 7: Guys and Dolls. Floral Pavilion, New Brighton. Classic musical. May 5: Albert Logan & Hogan’s Heroes. The Brindley, Runcorn. One of the world’s best guitarists. May 5: Milton Jones. Liverpool Royal Court. Stand-up comedy. May 5: Beauty and the Beast. Venue Cymru, Llandudno. Stage version of the classic Disney tale. May 5-May 7: Science Museum Live on Tour! The Lowry, Salford. May 5-May 7: Love, Love, Love. Liverpool Playhouse. A 40-year journey through emotions. May 5-May 7: Derren Brown: Svengali. Stoke Regent. Trickery from the master. May 5-May 28: Secret Thoughts. Bolton Octagon. Witty exploration of love and deception by David Lodge. May 6-Jun 4: Macbeth. Liverpool Everyman. Shakespearean tragedy starring David Morriset and Jemma Redgrave. Audio described May 18, 27. Captioned, May 28. May 6: Shaolin Warriors. The Lowry, Salford. Spectacular Kung-Fu show. May 6: Forever in Blue Jeans. Crewe Lyceum. Live music. May 6: Dervish with support from Tri. Sale Waterside Arts Centre. Irish traditional music at its best. May 6: Dan Antopolski & Andy Zaltzman. The Brindley, Runcorn. Two rising stars of the comedy circuit. . May 7: Foster and Allen. Southport Floral Hall. Hit musical duo. May 7: Piaf - The Songs. The Lowry, Salford. Eve Louiseau sings the

cabaret legend’s songs. May 7: Ed Byrne. Venue Cymru, Llandudno. Stand-up comedy. May 8: Joe Longthorne. Stoke Regent Theatre. May 8: Foster and Allen. Floral Pavilion, New Brighton. May 8: Tony Christie. Rhyl Pavilion. May 9: John Bishop. Standup comedy.Venue Cymru, Llandudno. May 9-May 10: Ivan and the Dogs. The Lowry, Salford. Based on the true story of Ivan Mishukov. May 9-May 14: Yes, Prime Minister. The Lowry, Salford. Audio described, Sat May 14, 2pm May 10: Time Vine - The Jokeomotive. Floral Pavilion, New Brighton. Stand-up comedy. May 10: Ukelele Orchestra of Great Britain. Venue Cymru, Llandudno. May 10-May 14: Oliver! The musical! Wolverhampton Grand Theatre. May 10-May 14: Imperial Ice Stars. Swan Lake on ice. Stoke Regent Theatre. May 11: Alexei Sayle - Stalin Ate My Homework. The Lowry, Salford. May 11-May 14: Beauty and the Beast. Liverpool Empire. The Birkenhead Operatic Society transform Disney’s classic. May 12: Brendan Shine. Irish Folk Singer. St Helens Theatre Royal. May 12: Scottish Falsetto Sock Puppets. The Lowry, Salford. Edinburgh Fringe stars present a package of songs, sketches, socks and violence. May 12-May 14: G*MANIA. Venue Cymru, Llandudno. Stars from talent shows group up for this a capella concert.

240,000 readers across the North West ...

11

May 12-May 14: Outside Edge. Gladstone Theatre, Port Sunlight. Cricketing Comedy. May 13: Showaddywaddy. St Helens Theatre Royal. May 13: A Night at the Movies with the Soundpower Orchestra. Floral Pavilion, New Brighton. May 13: 2011: Space Oddity. The Lowry, Salford. May 14: Rip, Fold, Scrunch. The Lowry, Salford.Combination of theatre, Kathak dance, live music and paper. May 14: Paul Chowdhry. The Lowry, Salford. Stand-up comedy. May 14: The Furey’s and Davey Arthur. Southport Floral Hall. Legends of Irish music. May 14: Roary the Racing Car Live. Floral Pavilion, New Brighton. Children’s entertainment. May 15: The Squadronaires. Rhyl Pavilion. Orchestral works. May 15: Joe Longthorne. Southport Floral Hall. May 15: Billy and Wally’s Big Variety Show with Billy Butler and Wally Scott. Floral Pavilion, New Brighton. May 15: Tango Fire - Flames of Desire. The Lowry, Salford. Dancers from Buenos Aires. May 16-May 17: The Naked Truth. St Helens Theatre Royal. Hit comedy pay from Dave Simpson. May 16-May 21: The Lady in the Van. The Lowry, Salford. Alan Bennett’s recollections of Miss Shepherd. May 16-May 21: Jekyll and Hyde. Liverpool Empire. Classic thriller. May 17-May 20: Carmen. The Lowry, Salford. Bizet’s ultimate femme fatale. Signed and audio described May 17. Touch tour, 5.45 pm. May 17-May 21: To Kill a Mockingbird. Wolverhampton Grand Theatre. May 18: Cepheus.The Lowry, Salford. Loosely based on an uprising of Croatian students in 1912. May 18: The Manfreds. Rhyl Pavilion. Original Manfred Mann members plus guests. May 20: Salsa Libre. Floral Pavilion, New Brighton. May 21: The Official Jake and Elwood Blues. Southport Floral Hall. Tribute to the Blues Brothers. May 21: Barber of Seville. Rhyl Pavilion. Rossini’s ever-popular comic opera. May 22: Four Men and a Dog. Sale Waterside Arts Centre. True legends of Irish music. May 23-May 28: Evita. Manchester Opera House. Andrew Lloyd-Webber and Tim Rice’s musical. May 25-May 28: Seussical. Rhyl Pavilion. Musical based on the works of Dr Seuss. May 25-May 28: Shaun the Sheep. Liverpool Empire.Children’s favourite. May 26: Of Mice and Men. Sale Waterside Arts Centre. May 26: Colin Fry – the People’s Medium. St Helens Theatre Royal. May 29: Emma Johnson and the Piatti Quartet.Theatr Clwyd, Mold. May 30: Psychic Sally on the Road. Floral TAKE ME HOME! Pavilion, New Brighton.

0151 230 0307


All Together NOW!

12

April/May 2011

www.alltogethernow.org.uk

Scoot to work! New scheme an instant hit

SCOOTER SCHEME: Cllr Mary Rasmussen, right, with scooter rider Roy Leonard. Also pictured, Ya Ching Darnell, Matthew Chamberlain and David Carmin

A

NEW scooter and cycle scheme, launched in south Liverpool to help people who are struggling to get to work by public transport, has been an instant hit. Funded through Department for Works and Pensions and European Social Fund through Working Links, the project has given ten people the chance to loan or buy a scooter or bicycle when public transport is not always available, due to the shift patterns operated by businesses. Building on the succesful Merseywide ‘Let’s Get Moving’ programme, the Transport Solutions pilot project provides additional intensive support to unemployed people living or working in the area. Merseytravel, in partnership with Working Links, JCP and JET services, are supporting businesses with recruitment. They have also

Hooray for Hooton!

been holding ‘travel surgeries’, which have been successful in finding travel options for for new and existing staff in Jaguar Land Rover. Co-ordinated by Merseytravel, the Transport Solutions team has provided 50cc scooters, taxed and insured, CBT training, PPE and

RAC breakdown cover. The team are also on hand to deal with maintenance and insurance issues, and can also help in journey planning and signposting to employment support agencies. All of the scooters have been allocated, but there are still some cycles available. n For further details call Matthew Chamberlain on 0151 330 1301 or Ya Ching Darnell on 0151 330 1311. Or visit the Transport Solution website at www.workwisemerseyside.org

PEOPLE with walking problems are benefiting from a £4m improvements programme at Hooton railway station. Three new lifts have been installed and are linked by a new footbridge, which means all four platforms can now be used by anyone. Alan Stilwell, director of Integrated Transport at Merseytravel, said: “Step-free access at the station has been on the wish list for well over 20 years and I am delighted to see the new bridge and lifts finally in place. “We will continue to work with Network Rail and Merseyrail and also Cheshire West and Chester Council to develop this popular interchange as a major hub of our network.” The steel footbridge has ceramic floor tiles and the aluminium steps to the platforms have non-slip surfaces. There is also an enhanced CCTV and lighting system.

Merseytravel is making sure that Public Transport on Merseyside is easy for everyone to use. We care about the accessibility of our buildings, vehicles and information. All of our staff are trained to be courteous and considerate, particularly when our customers have special requirements. Whether it be automatic door-openers in our head office, availability of textphones for main points of contact, or producing timetables in large print, we want to make public transport easier for everyone to use.

Among our services and facilities are: UÊÊ Merseylink – a door to door fully accessible transport service for people who are mobility impaired. UÊÊ ree concessionary travel for over 48,000 people with disabilities. U Modern, low floor, fully accessible buses, which are developed in partnership with local authorities and bus companies. UÊÊ Information in a variety of formats, including the Merseytravel Access Guide – containing access details for all bus and rail stations on Merseyside.

0871 200 22 33 Calls cost 10p per minute from land lines, mobiles may vary

AD346A

Textphone users can dial 18001 then 0871 200 22 33 for a typetalk assisted call.


www.alltogethernow.org.uk

April/May 2011

TAKE A BREAK! Fantasic reader holiday offer . . .

CLAIRE FRYER is determined to make a real difference for people affected by disabilities. In the past four years she has set up her own care business and created a training company

I knew I had to learn the ropes first so when the chance came to work at Spire Preston Supported Housing I grabbed it. My first role was supporting three adults who each had different forms of disability – and I loved every minute of it. I knew then what I wanted to do with my life. So in 2007 – after my threeyear social work and welfare studies BA course at Uclan (University of Central Lancashire) – I took the plunge and set up my own company, Mosaic Community Care, operating from a disabled friendly office in Preston. My aims were simple: I wanted to provide professional, yet costeffective and flexible person centred care to children, adults and elderly people with disabilities or mental health needs. I wanted to focus on the individual as a person – not the disability – and also to challenge the stereotypical and often negative perception of the care industry. We now offer invaluable day-to-day support to people

ALL SMILES: Claire Fryer, partner Lee and son, Harley who have suffered physical or sensory impairment through accident or illness. Our services also include domiciliary care, and homefrom-home supported living. We have also just opened our first residential care home at Park View in Preston to enable continuity of care for young people who we recognised needed more inclusive care services. These children can now enjoy additional and specialist services in a safe and supporting environment other than their family homes. I have a really hands-on approach to the business – and constantly find myself spotting needs for new services.

Gatwick calling GATWICK Airport has improved services for travellers with reduced mobility. A new help point has been set up, and new interactive screens enable deaf people to communicate using sign language. Other improvements include five new ambilifts to transport passengers onto the aircraft, six mini-buses and 36 buggies to help passengers with their journey through the airport.

IRTON HOUSE FARM

Holiday Breaks in the Lakes near Keswick Self catering apartments for 2-6 people. Specially designed with the wheelchair in mind. No steps. Beautiful views in a superb location. Friendly owners in residence. Open all year.

for care workers. Now she is also helping and inspiring thousands of disabled people across the UK to have a holiday wherever they want in the world – and with

I HAVE always wanted to run my own business – and especially in the care industry, something I am really passionate about.

13

All Together NOW!

That’s what led me to set up our holiday project called Mosaic Leisure. Through my day-to-day contact with carers and disabled people, it became clear to me that there was a severe lack of leisure and holiday opportunities for people with disabilities. I think it’s both frustrating and unacceptable that people with disabilities should have such restricted choice. I want to help people to challenge their disabilities and travel to places they want to go. What’s more, I want our guests to enjoy full care and support during their holiday. In the three years we have been running Mosaic Leisure we have supported over 180 people to enjoy a range of different holidays from European cruises to journeys of a lifetime to Florida, Canada and Las Vegas. We’ve also become the largest Lancashire-based provider of short break holidays for children and young people with disabilities. It’s all very exciting and very satisfying. The feedback we get from holidaymakers is fantastic with many people re-booking with us. I now want many more people to know about how Mosaic Leisure can provide them with the key to all sorts of holiday destinations. We’re just a call away!

experienced carers. Her company – Mosaic Leisure – has teamed up with All Together NOW! to offer readers an exclusive 15% discount on all holidays . . .

For a colour brochure

Tel: 01768 776380 www.disabled-holiday.net email: joan@irtonhousefarm.co.uk

Book now!


14

All Together NOW!

WIN! WIN! WIN!

FIVE new apple trees up for grabs A BRAND new variety of apple with vivid red-fleshed fruit is waiting to be won by All Together NOW! readers. Called Redlove, the variety has been introduced exclusively to the UK by Suttons Seeds, who consider it the best flavoured red-fleshed apple. Suttons say the taste and texture can be likened to a Cox, and that Redlove boasts the perfect balance of sweet and sharp flavours plus an irresistible tang of berry flavour. The flesh is high in antioxidants and stays red even when cut, cooked or juiced. Redlove is an easy-to-grow tree, readily pollinated and disease-resistant, suitable for cultivation in the ground or in a patio container. A young Redlove tree costs £24.95 but we have FIVE specimens to give away. Winners will get their prizes in November – the best time for planting. To enter, answer this question: Who has introduced Redlove apple trees to the UK? Send your entry with your name and address on a postcard or sealed envelope, stating where you picked up your copy of All Together NOW! to Redlove Competition, All Together NOW!, The Bradbury Centre, Youens Way, Liverpool L14 2EP, to arrive by Friday May 20. Or enter online at www.alltogethernow.org.uk Please also tell us where you picked up your copy of All Together NOW! and what you think of the paper. n www.suttons.co.uk

HELPING HANDS

April/May 2011

www.alltogethernow.org.uk

A NEW book, Flower Arranging, by Mark Welford and Stephen Wicks (Dorling-Kindersley, 256pp, £20) will be welcomed by many enthusiasts. The authors, who are among Britain’s top flower-arrangers, develop the idea that “less is more” by guiding readers through considerations of colour, flower shape, foliage type and the best containers for different arrangements. Their aim is to inspire, not intimidate, and they achieve that ambition admirably.

Now for some thyme thyme travelling F

ORGET Doctor Who’s adventures. Take a trip in your own Tardis – without leaving home. You can escape from the modern trend towards glass and metal in garden design and turn back the clock to when gardens were used for growing things! Real cottage gardens, English in origin, developed several centuries ago from the need to feed a hard-pressed working family, producing vegetables, fruit, herbs, honey from bee skeps, and eggs from chickens. The flowers arrived by accident. Some plants grown as herbs, such as lavender, also happened to be decorative, and native flowers such as foxgloves, primroses and bluebells found their way in from the wild. While vegetables and fruit were grown in rows, flower borders developed in an informal way. Collections grew as friends exchanged seeds, cuttings and bulbs and these were squeezed in where space could be found. Many cottage-dwellers became expert at growing particular kinds of plant and village flower shows grew up. Cottage-garden design became stylised in Victorian times. Back in the present and wanting a cottage garden? There’s no need for a cottage but it is best to follow traditional guidelines. n Be practical: To save time, paths go straight to their objectives – from gate to front door, back door to vegetable plot – but the straight edges are softened by tumbling and trailing flowers. n Be local: Try to make paths and patios

A real stunner for the wedding . . .

THIS new oriental poppy, called Royal Wedding to mark Prince William’s marriage on April 29, is an absolute stunner. It is a fast-growing hardy perennial reaching 75cm (2ft 6in) and blooming from mid-May to July from its second year onwards. Five large plug plants costs £6.95; 15 come for the price of ten. Order from Mr Fothergill’s Seeds at www.mr-fothergills.co.uk or 0845 371 0518.

with what is easily acquired locally – bricks in clay areas, quarry waste near the mountains and shingle or cockleshells on the coast. n Be productive: Plant an apple, pear or plum tree, with wonderful blossom as well as fruit, instead of pretty but non-fruiting flowering cherries. Don’t waste space on unnecessarily large lawns but grow herbs, fruit and vegetables in the space although wide grass paths, perhaps with stepping stones laid down the centre, are in the spirit of cottage gardening. n Be selective: Choose flowers which look as if they belong in a cottage garden and allow them to self-sow and bloom in unexpected places. Some modern varieties, such as trailing geraniums, do not look out of place while others do busy lizzies and hybrid petunias, for instance. Phlox is a wonderful cottagey flower but in the old white form, not the more modern pink, purple and orange colours. For daffodils, choose the native

‘Lent lily’ – the daffodil of Wales and of Wordsworth – or the Pheasant Eye kinds. Here are some venerable flowers which are easy to grow, in order of blooming. n For the front of the border: snowdrops, crocuses, polyanthus, pansies, forget-me-nots, lily-of-the-valley, London pride, pinks, English marigolds. n For the centre: wallflowers, stocks, poppies, sweet williams, snapdragons, penstemons, cornflowers, regal lilies and phlox. n For the back: foxgloves, lupins, delphiniums and hollyhocks. n For scrambling everywhere: nasturtiums and canary creepers. n For walls, fences and round the door: winter jasmine, honeysuckle, roses, sweet peas and summer jasmine. Many outstanding cottage-style gardens are opened to the public under the National Gardens Scheme and published in the scheme’s Yellow Book. Lists are also available for most counties – visit www.ngs.org.uk or phone 01483-211535. And there’s nothing to stop you entering TAKE ME HOME! your local flower show.

Disabled and need advice on gardening? Contact national charity THRIVE. Tel. 0118 988 5688. www.thrive.org.uk or www.carryongardening.org.uk


www.alltogethernow.org.uk

All Together NOW!

April/May 2011

WIN A WAV!

FREEDOM: For 30 years Constables Mobility have been helping people to become more mobile

— courtesy of Constables Mobility

D

engineering experience. To mark David’s 30th anniversary, Constables is giving away a brand new car – fully converted for wheelchair access. David said: “I am delighted that we are giving away one of our wheelchair accessible vehicles to mark this special occasion. I would like to wish everyone who enters the prize draw good luck.� The prize draw can be entered online via www.constablesmobility.com or by contacting Constables Mobility on 0844 88 00 218.

The draw is open to all readers aged over 18, who are registered disabled in the UK and Ireland, or who have a registered disabled person within their family, or residing in their household. Care homes, organisations and charities (registered in the UK or Ireland) representing disabled persons are also eligible to enter.

There is no age restriction for the disabled person within the household, family or organisation. Full terms and conditions are available via the online entry form or by contacting Constables direct. Closing date: Wednesday November 30, 5pm.

m

.c o

ili ty

FR

CitroĂŤn Berlingo

Retail Prices are available on request Only

from

Â…

Â…

$GYD Q 3D\P FH HQW

DWLF $XWRP

Â… $GYD 

F $GYDQ QW H P \ D 3

‡/RZHVW3ULFHG)XOO\$XWRPDWLFRQ0RWDELOLW\ ‡$OVRDYDLODEOHLQ0DQXDO'LHVHORU3HWURO ‡6HDWVXSWR3HRSOHLQFO'ULYHU :KHHOFKDLU 3DVVHQJHU

Q 3D\P FH HQW

Peugeot Expert

Call us today on 0844 88 00 218 to arrange a FREE demonstration or visit www.constablesmobility.com Visit our website for our latest Special Offers

$GYDQF H 3D\PH QW

from

 from Â… H Renault Kangoo

The draw will take place on Thursday December 15. Constables offer the largest range of seating options in the WAV industry and is a Converter Partner on the Motability scheme. Call 0844 88 00 218 to book a free, no obligation demonstration by one of their experienced Motability advisors anywhere in the UK mainland.

Going that extra mile with

AW

NE W IN w w E W w E .c on P W A st RI ab Z AV le E sm D ob R

AVID Constable, founder and owner of Constables Ltd, is celebrating 30 years of expert engineering in the Motability industry. From designing and engineering the ground breaking world famous Car Chair, through to market leading rear access wheelchair accessible vehicles (WAVs) for up to two wheelchair users, Constables Mobility can boast many industry firsts. They have become renowned for their innovation and quality, offering extensive expertise and

15

Nissan NV 200 ‡5HYHUVH3DUNLQJ&DPHUD7LQWHG :LQGRZV$OOR\:KHHOV ‡:LGHUFP5DPSIRU,QFUHDVHG 0DQRHXYUDELOLW\ ‡/RZ)XHO&RQVXPSWLRQ


167525_ADVERT&EDITORIAL_v3:Layout All Toge1 th9/3/11 er NO13:33 W!

Countdown t

April/May 2011

Page 1

it changed our lives!

I

The car has made a big difference to the whole family. It means we can all go out together and that’s really important. Jacob with his Mum, Lisa

www.alltogethe

Eight-year-old Jacob, from Staffordshire, has autism, dyspraxia, epilepsy and global development delay. These conditions affect his movement, co-ordination and behaviour. Jacob's mum, Lisa, is his full time carer. As Jacob's condition deteriorated, Lisa found it more and more difficult to lift him into the car without causing herself back pain. Through Motability the family now have a Wheelchair Accessible Vehicle so that they can all travel together in safety and comfort. This specially adapted vehicle enables Jacob to travel whilst sitting in his wheelchair and has an access ramp so that Lisa no longer needs to lift him into a car seat. For occasions when Jacob is able to sit in a seat, the vehicle is fitted with a swivel chair so that he can transfer and turn into a seated position.

F YOU, or someone you know, needs help with mobility -– whether through disability or advancing years – a visit to the annual Mobility Roadshow is a must . . . and an eye-opener. First-time visitors are always surprised at the wide choice of vehicles (WAVs). Accessories such adapted vehicles, motoring as swivel seats, ramps, docking and accessories, scooters and bikes, constraint systems are always a gadgets and gizmos available. major feature and can make an It is the premier national consumer enormous difference to comfortable mobility and independent lifestyle passenger rides. event and many visitors return year You will also be able to try after year to keep up-to-date with the hundreds of manual, all-terrain and latest mobility developments. powered wheelchairs as well as Following last year’s resounding fitness and exercise equipment. success, the three-day Roadshow The popular Cyclefest feature is returns to the East of England expanding, offering a great Showground, Peterborough, from opportunity for all ages and abilities June 30 to July 2. to sample a wide range of cycling You can test drive vehicles and you options – from tiny trikes to will be able to discuss with experts companion and wheelchair cycling. All together now_Apr11_Half:Layout 1 23/03/2011 11:33 Page 1 the latest conversions, including new Sport is going to be bigger than innovations in wheelchair accessible ever at this year’s Roadshow. There

Make a date of i – something for ev

T LOWES NCE A V D WAV A NT ON PAYME ILITY MOTAB

will be chan basketball a hockey and well as scal climbing wa New this y wheelchair wheelchair in action, jo the top play to become i area. Parking, e all free. Register n

084

www.mo

ACCESS FO Av N Au aila ow to bl m ei at n ic

PE PA

H

can it change yours?

FRO

use your mobility allowance to get mobile...

£

Simply exchange it for our all-inclusive worry-free mobility package, including: • New car, powered wheelchair or scooter • Insurance • Servicing and repairs • Tyres • Breakdown cover

AD PA

freephone 0800 093 1000

INCLUDES ORIGINAL SEATS AND WINCH

With Allied Mobility, having your own wheelchair accessible car doesn’t have to cost the earth. Added Value - No Added Cost

Unique new FlatFold™ ramp

» Parking sensors » Easy-use electric winch » Full original passenger seating as standard

» Easy to use » Folds flat to floor when not in use » Low ramp gradient

(MO157N)

or visit www.motability.co.uk for further details

0800 916 30

www.alliedmobility. Registered Charity No 299745


to the Roadshow

ernow.org.uk

April/May 2011

7EZI YTXS

%

35

That’s why you can enjoy savings of up to 35% and take advantage of car insurance specifically designed for disabled drivers, including wheelchair accessible and specially adapted vehicles.

So if you are disabled or drive for a disabled person, whether the vehicle is modified or not you can put the brakes on costly car insurance!

INSURING YOUR INDEPENDENCE Monday-Friday 9.00-5.00. Terms and conditions apply. Fish Administration is authorised and regulated by the Financial Services Authority. Telephone calls may be monitored or recorded for security and training purposes. Fish Insurance is a trading style of Fish Administration Ltd. Registered in England No. 4214119

3130_Motor Ad 100x135.indd 1

OR ALL

ON PAR AL KIN LN GS EW EN VE SOR HI S CL ES

FR EE

EUGEOT ARTNER

™ CARRIES UP TO 8 PEOPLE

OM ONLY

.com

PEUGEOT EXPERT INDEPENDENCE™

» Lowering air suspension

FROM ONLY

» EasyFold™ wheelchair ramp

£1,795

ADVANCE PAYMENT

» Carries up to 8 people

» Choice of seating layouts

AUTOMATIC/MANUAL

RENAULT KANGOO AUTOGRAPH™

» Automatic/manual transmission

FROM ONLY

» Lightweight folding ramp

£595

ADVANCE PAYMENT

Free admission & parking

If you’re disabled driver you can drive a better deal with Fish Insurance. As the UK’s leading disability and Independent Living insurance specialist, we know a disabled driver is a safer driver.

[[[´WLMRWYVERGIGSYO

obilityroadshow.co.uk

Open 10am daily

Join in - sports, cycling, demonstrations and activities for all the family

FREEPHONE 0500 432141

45 241 0390

028

East of England Showground Peterborough

Meet the experts - advice and information to answer your questions

;ERXXSHVMZIEFIXXIVHIEP#

now by calling

DVANCE AYMENT

30th June,1st & 2nd July 2011

Feel the experience - test drive vehicles, wheelchairs, powerchairs and scooters, plus a wealth of ideas for home, leisure and much more

'EV MRWYVERGI

entry and showguide are

£495

...driving mobility forward

Be inspired - new ideas for YOUR independent lifestyle

nces to join in wheelchair and tag rugby, sledge d wheelchair dancing – as ling a fully accessible all. year will be powered football with the England football team. See them oin in and gain tips from yers. You can find out how involved in your local

HORIZON

The Mobility Roadshow

The UK’s original hands-on event, showcasing mobility innovation for over 25 years

it NOW veryone!

17

All Together NOW!

» Lowered floor

» CD player & air conditioning

24/9/08 11:27:59

To register for your FREE tickets visit www.mobilityroadshow.co.uk or call 0845 241 0390

TELL 240,000 READERS ABOUT YOUR VEHICLES 0151 230 0307

TAKE ME HOME!


All Together NOW!

18

April/May 2011

www.alltogethernow.org.uk

When mum was struck with dementia Keeping Mum: Caring for Someone with Dementia, by Marianne Talbot, published byHay House, £8.99 IN THE UK there are over 820,000 people living with dementia and they all need some level of care, whether from family or friends or the medical world. The scary reality is that the statistics indicate that one in three people over 65 will have

Horse power! When Sophie Met Darcy Day, by Helen Yeadon, published by HarperTrue, £6.99

T

HIRTEEN-year-old Sophie hadn’t uttered a word to anyone for over two years. Her parents were beside themselves with worry, but try as they might, nothing seemed to make a difference. They’d heard about a place called Greatwood through friends – where owners Helen and Michael Yeadon looked after retired racehorses – and decided to take Sophie along for a visit. Helen asked Sophie to help her change the dressings on the infected cuts on the legs of Darcy Day, one of their more troubled horses, and it was instantly clear that these two had some kind of special connection. Darcy Day would normally back away from people, but this time she lowered her head and stepped forward, to let Sophie stroke her nose. It was the start of an incredible relationship that would transform both horse and child, and it gave Michael and Helen an idea. They registered as a charity, moved to bigger premises, and began inviting children with a wide range of learning disabilities to volunteer to help with the animals. The results were amazing – traumatised horses and anxious or disturbed children bonded with each other, and every week little miracles were happening before their eyes. In this book are 20 of the most incredible tales of children who were given back their futures by the unique and extraordinary institution of Greatwood.

some sort of dementia. So how does it really feel when someone you love develops dementia and how do you cope with the shock, the stress and the grief? Marianne Talbot found herself in this position when her mother was diagnosed with Alzheimer’s disease. She decided she couldn’t put her into a care home. Instead, for five years, she looked after her

mum in her own home. For nearly three of those years she chronicled the fears and the frustrations, the love and the laughter, the tears and the traumas of caring. Keeping Mum is an honest, frank and yet heart-warming account of caring for a parent with dementia. It reveals how things can change day by day for both the ‘patient’ and the ‘carer’.

My wonderful blind books parents . . .

I

CAN’T remember precisely when it dawned on me that mum and dad were blind. To me, you see, they were simply my mum and dad. Ours was a nuclear family, although I don’t think that word was used much then in the mid-’50s. We were a fairly typical family – mum, dad and my brothers and we lived in the second terrace house in a row of smart council houses which had been built to offer foundation and a new security after the war. My father, James Hopper Nesbitt, was blind and had been since his early 20s while our lovely mum, Brenda May, had been blind since birth. Neither had experienced particularly easy lives. One of dad’s dreams was to be accepted and to live a normal life which to him meant marriage and children and having the means to do this. This was no small dream, bearing in mind he had been partially sighted when both his eyes were removed. Dad, being my courageous dad, learnt to find a new independence. Sometime after this loss, he left his loving family in Coventry and headed with his case to

Only One Father, by Audrey Ellis, Amber Publishing, £8.99

his new digs and telephonist job in London. It was while he was training to become a telephonist that he met the young girl Brenda who was to become his wife. I remain so very proud that they fought for their independence and held onto that innate belief that dreams only became a reality if you did something to make them happen. I still have very lovely memories of a unique and comfortable life. Dad was the bread-winner while mum stayed at home to care for me and my brothers. They say that families that play together stay together. My mind takes me back to that small kitchen, just large enough to fit a small table and four chairs. One of our chairs was a bit battle scarred where dad had used it to rest planks of wood on out in our garden and somehow underestimated his strength and kept on sawing until the saw and the chair met. I accepted our lives then in a very natural and happy

All Together NOW! inspires and motivates those with supports needs AND reduces isoltation — The Murray Consultancy

way and I think I was quite proud that my mum and dad were a bit different. Even though I am now 60 I can still let my mind dwell on those happy times when mum played her piano or read us stories in Braille – and when dad played his accordion or tinkered with his tape recorder. Despite their disabilities we were a fairly mobile family, visiting friends and family, or taking trips to the zoo or seaside. I was eight when my father, just 36, passed away. Our lives flipped upside down and my still grieving mum married another man 16 years her senior. The only similarity between this man and my father were that they were both blind. My latest book is a tribute to both of my parents and the challenges they faced. I know life was not without its challenges and the constant message they heard from everyone back then was that blind people shouldn’t even think of a relationship much less get married – yet they were the best parents I could E! E HOM have TAKE M hoped for.

Kaliya’s beach strip in benefits’ protest

D

ISABLED activist Kaliya Franklin stripped off to demonstrate the results for disabled people if disability benefits are slashed to a bare minimum. “I was absolutely frozen when I took my clothes off for the photo shoot,” says Franklin. “But it was nothing like as cold as I and other disabled people will be if the Government removes our essential benefits.” The Left Out In The Cold awareness-raising campaign is organised by disability rights group The Broken of Britain, of which Franklin is a founder and director. Franklin said: “It’s vital that every able-bodied person remembers they are just an accident or illness away from being disabled themselves. Many people think if they do become disabled that the state will look after them. “But the fact is that even under current provisions, disability benefits are not enough for disabled people to live on. If the Welfare Reform Bill is passed, the situation will become unimaginably worse.” In January, Franklin released a YouTube video explaining how ablebodied people would be shocked if they found themselves needing to apply for disability benefits.

Media Trust winners THREE groups of people with learning disabilities have won £500 Inspiring Voices Awards from Media Trust for using digital media in an inspiring way. Radio Marmalade (pictured) give disabled people in Wokingham a regular voice. London-based Netbuddy.org.uk provide tips for supporting people with learning disabilities. Ourvoiceoursay.com offers people the opportunity for social networking. www.mediatrust.org


www.alltogethernow.org.uk

April/May2011

All Together NOW!

The ladder to success M

ORE young people with disabilities are to be offered apprenticeships through a major new scheme. Skill, the national bureau for disabled students, and disabled employment specialists Remploy, hope to place 350 disabled people into apprenticeships by March 2012. Skill’s chief executive, Benet Middleton, said: “There remains a real problem for disabled people wanting to get into apprenticeships. “The proportion of apprentices declaring a learning difficulty and/or disability has been falling over the last four years to 8.4% among 19-24 year olds.

“We think something needs to be done about this and are delighted to be working with Remploy and the National Apprenticeships Services to try and change it” The pilot scheme, called Diversity in Apprenticeships, will give disabled young people information, advice and support to join an apprenticeship programme.

n Disabled young people who are interested in starting an apprenticeship, and key advisers who work with them, can call the Skill helpline for more information. Tel: 0800 328 5050. Email: info@skill.org.uk. READY AND WILLING: more new disabled apprentices on the way

Rock on a roll A CENTRE that helps adults with physical and educational needs get work is celebrating after winning a top award. The Rock Centre, based in Blackpool, was presented with Blackpool Civic Trust’s Community Group Award by the resort’s Mayoress Gill Clapham. Civic Trust chairman Elaine Smith said: “The centre offers a wide range of facilities for training and education to help vulnerable adults to become more confident and encourages independence through life skills training and education. “Through partnership with business, the centre offers real work opportunities to those who may struggle to enter the job market, reducing isolation and encouraging self esteem.” n PICTURED: Lance Nicholas with Jackie Parkinson, Robert Gillon, and Debbie Ellarby

Breakthrough take control BREAKTHROUGH UK – who provide employment and training opportunities for disabled people – is to operate a new Right to Control centre within its new Centre for Independent Living in Ardwick, Manchester. The Office for Disability Issues set up the pilot RTC scheme to give disabled people the best support to live independently.

Breakthrough UK will develop the project with five local authorities – Bury, Manchester, Oldham, Stockport and Trafford, as well as Jobcentre Plus ready for its launch in April. The CIL hopes to support over 1,000 disabled people from diverse backgrounds, including those with learning disabilities or mental health support needs, over the next two years.

Breakthrough UK’s deputy chief executive, Michele Scattergood, said that the project will give disabled people more choice and control over the social care and employment services they receive. “Disabled people know better than anyone what support is right for them and the CIL will help them to plan according to their aspirations,” she added.

19

‘Work to be at heart of new system’ WORKS and Pensions Secretary Iain Duncan Smith says the controversial Welfare Reform Bill will put work, rather than hand-outs, at the heart of the new system. The Government claim the changes will mean: n 2.7 million households are better off. n Over one million households seeing an increase in their weekly income of £25, with 85% of this increase going to the poorest families in the country. Nearly 1 million people getting out of poverty – including 350,000 children.


20

All Together NOW!

April/May 2011

www.alltogethernow.org.uk

EDUCATION . . . TRAINING . . . JOBS . .

Good signs for deaf mums

Colin’s winner T

NEW TRACK: Colin Wood taking a breather in his studio

A

TALENTED artist at Mid-Cheshire College has received a commission for his work from the Greyhound Rescue Society. Colin Wood specialises in abstract paintings of people and animals but is currently focusing on his love of painting animals, particularly dogs. Samples of his work were sent to the Greyhound Rescue Society and they were so impressed, they immediately exhibited the work on their website. Fundraising cards are also being created from which

Colin will get a commission. Illustrations of his work will also be used for a series of books aimed at children. Colin, 57, said: “When my wife died 10 years ago I took to art as a form of therapy and have now progressed and grown to love art. “My tutor, Ben Brady, really encouraged me and I got practical support from the student development centre as I suffer from scoliosis, a curvature of the spine and degeneration of my discs which affects my mobility and nervous system.”

Food for thought

RAINEE midwives at De Montfort University in Leicester are being taught basic sign language to help deaf women and their families during pregnancy and labour. Bernadette Gregory, senior lecturer in Midwifery at DMU, enlisted the help of Dr Joanna Downes from local charity Action Deafness to teach the students BSL and deaf awareness issues. Bernadette said: “We decided to run these sessions to highlight the fact that midwives are personally and professionally accountable – under the new Equality Act – to offer the best possible, non discriminatory care, to all women and their partners.

UNDERGRADUATES from Edge Hill University are promoting the importance of a nutritious diet to transport workers across Merseyside.

Emotional “The workshops have highlighted some of the problems faced by SIGN TRAINING: For midwives deaf parents accessing midwives and their unique communication deaf parents and hearing parents of needs.” newly diagnosed deaf babies. Dr Downes said: “These “Many deaf parents face workshops are not only about challenges and barriers accessing teaching BSL but they enlighten the the same services that other people student midwives on the get. During times of pregnancy and psychological, emotional, social labour, it can be even more and communication issues facing stressful for them.”

The second year students on a BSc (Hons) Nutrition and Health degree course are working with Merseytravel staff to encourage them to adopt healthier eating plans. Dr Anne Coufopoulos, registered dietician at the university, said:“For example, a diet rich in fruit and vegetables, wholegrain cereal foods and some protein foods, such as meat or fish, is not only part of a healthy diet, it will also provide a range of nutrients that is good for the mind and body. “There is growing evidence to suggest that many of the major diseases such as heart disease are related to diet and lifestyle, which is why it is crucial that people are encouraged to make changes that will have a positive impact on their health and well-being.”

Volunteers called for U

NEMPLOYED people are being encouraged to take up voluntary work, under new plans unveiled by Secretary of State for Work and Pensions Iain Duncan Smith. Advisers from youth charity The Prince’s Trust and other local government voluntary organisations are to be located in Jobcentre Plus offices to signpost jobseekers of all ages to volunteering and training opportunities in their area. The Government says the new initiative will particularly benefit young people as they will be able to get more support to help them into jobs, education and training. Ministers believe that increasing the support for the voluntary sector will be crucial to get Britain working again.

Jobcentres set to promote schemes Mr Duncan Smith said: “This partnership with The Prince’s Trust and local voluntary sector organisations across the country will mean thousands of volunteering opportunities for jobseekers – for some it will be a chance to get some valuable experience and gain skills after years without work. “I have long been a vocal advocate of empowering grass roots organisations, as I believe they have the dedication, experience and specialist knowledge to get Britain working again.”

The Prince’s Trust helps more than 40,000 disadvantaged young people every year, giving them the confidence and skills to get a job. More than three in four young people helped by The Prince’s Trust move into work, training or education. The Trust’s chief executive, Martina Milburn, said: “With youth unemployment at a record high, it is now more important than ever to help young people into jobs. “This partnership will help us reach thousands more disadvantaged young people, giving them the skills and confidence to break out of longterm unemployment and poverty. “Transforming these young lives will have a huge impact on their families, communities as well as on Britain’s economy.”

Promote your equality programme ...


www.alltogethernow.org.uk

April/May 2011

. . . EDUCATION . . . TRAINING . . . JOBS

All Together NOW!

21

Liverpool Community College ‘Working with Business’

Programmes for better prospects...

Top that for diversity! SHOWSOPERS . . . The Crowntoppers in action

Thinking about...

Will I get help finding work?

Can I start right away?

Where can I go to retrain or gain skills?

Believe. Belong. Become.

CLLR GARY MILLAR

RACHEL BROWN

S

TUDENTS and staff staged a memorable show to mark the end of Liverpool Community College’s third annual diversity week. The Crowntoppers, comprising students with mental health difficulties from Crown Street Resource Centre, belted out Beatles’ classics, and there was more music from Lillibeth and the Doo Daas, a college band that came together especially for the celebration. There was dance too, with a dramatic piece entitled ‘Life and Limb’ which represented the nature and difference of disability – portraying the barriers people face and how they can be overcome.

Let Liverpool Community College equip you with the skills employers want If you are unemployed, recently made redundant or ready to start work we can improve your chances of success in the current job market College principal Maureen Mellor said: “This was a fantastic climax to a fantastic week.” There were also inspirational talks from Evertonand England goalkeeper Rachel Brown, and city councillor and entrepreneur Gary Millar. Rachel, a community officer for Everton in the Community, talked about the importance of

following your dreams, while Gary, chief executive of Parr Street Studios, spoke of his humble beginnings and the barriers he has faced in his life to succeed. “Success is all about teamwork,” said Gary. “If you have a dream, talk about it. Get other people involved and together you can make it TAKE ME HOME! happen.”

Call us — 0151 230 0307

Let us prepare you for work with relevant training and help match your skills to current vacancies in security, hospitality, business administration, care, retail, and many more. We also provide training in how to set up your own business For further information contact:

0845 013 1515 www.liv-coll.ac.uk

Our future.

It’s in our hands


All Together NOW!

22

Can you find the celebrity name hidden in this Starspot Crossword? Complete the crossword in the normal way then make a note of the letters contained in all the squares which are marked with shaded stars. These letters will make an anagram of the name you are looking for. 2

3

4

5

9

6

7

★ 10

11

12

13

13

14

15

16

17

17

18

19

20

21

22

23

20

21

24

25

26

27

★ 28

29

★ 30

31

ACROSS

DOWN

1. 4. 8. 9. 10. 13.

1. 2. 3. 4. 5. 6. 7. 11. 12. 14. 15. 16. 17. 21. 22. 23. 24. 25. 26. 27.

17. 18. 19. 20. 22. 25. 28. 29. 30. 31.

Striped mammal (5) Planet (7) Back door (7) Rot (5) Pleasure-boat (5) Complete set of baby’s clothing (7) Irk (3) Savage (6) Non-professional person (6) Cereal (3) Farewell (4-3) Iron alloy (5) Destitute (5) Freedom (7) Finch-like bird (7) Horseman (5)

Each question has four possible answers and is worth from one to 15 points. Circle your chosen answers and keep a record of your points total. Maximum total points 120. QUESTION 1 – for 1 point: What is featured on the logo of the BBC TV series Blue Peter? A An oak leaf B A flag C A Labrador dog D A sailing ship

★ 8

QUESTION 10 – for 10 points: Who is the narrator in the novel Moby-Dick? A B C D

A B C D

QUESTION 3 – for 3 points: Which boy was made king in Maurice Sendak’s children’s book Where The Wild Things Are? A Micky B Monty C Max D Matt

QUESTION 5 – for 5 points: On which TV channel is Alastair Stewart the main evening news presenter? A Channel 4 B ITV C BBC1 D BBC2 QUESTION 6 – for 6 points: Who was the first president of the USA? A Abraham Lincoln B Thomas Jefferson C George Washington D John Adams

SUDOKU

The pocket calculator The non-stick frying pan The microwave oven The hovercraft

QUESTION 12 – for 12 points: What is the stage name of the 1970s/1980s pop star Stuart Goddard? A B C D

TV journalist Alastair Stewart. See Question 5

Shakin’ Stevens Adam Ant Captain Sensible Alvin Stardust

QUESTION 13 – for 13 points: What name is given to a four-sided shape in which one pair of opposing sides is parallel?

QUESTION 7 – for 7 points: Where on the human body is the muscle known as the gluteus maximus? A Buttocks B Calf C Upper arm D Stomach

A B C D

Polygon Parallelogram Trapezium Tetrahedron

QUESTION 14 – for 14 points: Who was guillotined on January 21, 1793, during the French Revolution’s Reign of Terror?

QUESTION 8 – for 8 points: Off the coast of which county is the Eddystone lighthouse? A Northumberland B Yorkshire C Kent D Cornwall

A B C D

QUESTION 9 – for 9 points: By which of his Christian names was King Edward VIII known by his family and close friends? A David B Patrick C Albert (Bertie) D George

Queen Marie Antoinette Robespierre King Louis XVI Charlotte Corday

QUESTION 15 – for 15 points: What is asafoetida? A B C D

A spice used in curries A poisonous fungi A parasitic worm Water retention by the body

KAKURO

THERE is just one simple rule in Sudoku. Each row and each column must contain the numbers 1 to 9, and so must each 3 x 3 box. This is a logic puzzle, and you should not have to guess.

8 9 4 8 9 4 2 6 8 2 5 1 4 6 5 2 5 6 1 2 3 8 2 1 8 3 7 5 4 7

Ishmael Abraham Caleb Gideon

QUESTION 11 – for 11 points: What invention was patented in 1955 by the British engineer Christopher Cockerell?

QUESTION 2 – for 2 points: Where are the obnoxious TV teenagers Beavis and Butt-head employed as parttimers? A Burger World B Chicken King C Frank’s Hot Dog Emporium D The Pizza Palace

QUESTION 4 – for 4 points: What shape are snow crystals? A Triangular B Pentagonal C Hexagonal D Octagonal

Lively (colloq.) (5) Fundamental (5) Ward off (5) Tropical forest (6) Field of rice (5) Implied (5) Verse (5) Spanish friend (5) Biblical king (5) Wheel shaft (4) Arab republic (5) Detect (5) Extremely (4) Sulphur colour (6) Biological group (5) Greek letter (5) Purchaser (5) Not drunk (5) Sinned (5) Single thickness (5)

EASY

www.alltogethernow.org.uk

The Accumulator Quiz

STARSPOT CROSSWORD

1

April/May 2011

DIFFICULT

3 8

5 7 3

5

2

8 6 5 7 2

4 9 7

6 3 1

8

3

8 2 4 3 6 9

All Together NOW! is full of valuable information, and there’s a good selection of useful advertisements as well! — Mrs Mitton, Walnut Close, Penwortham. (Sainsbury’s, Penwortham) All Together NOW! is packed tight with interesting facts and features – and all for FREE! I love it. — Mrs D Fairhurst, Ward Street, St Helens. (St Helens Library)

TAKE ME HOME!

FILL in the blank squares in the grid with numbers so that each horizontal or vertical line adds up to the total given in the box either to the left or above it. Horizontal totals are given in the top right corners of the shaded boxes; vertical totals in the bottom left corners. You can use the numbers 1 to 9, but may not use the same number more than once in any run. The number may be used again, however, in the same row or column but as part of another run.

MEDIUM 9

35

8

7 3

11

19

4

30 34

30 13 8

8 10

9

23 12 25 10

I thoroughly enjoy reading All Together NOW! The paper caters for disabled and non-disabled readers and is very informative — Mrs J Capper, Biddulph Road, Chell, Stoke-on-Trent. (Copy picked up at Bridgemere Garden Centre) All Together NOW! is cheerful, helpful and chock-full of interesting articles — Kath Parr, Wigan. (Southport Hospital)


www.alltogethernow.org.uk

26

16

12

26 14

18

17

12 20

4 21

25

20 25

3

14

26

20

21

20

14

12 18

7

16

20

21

18

22

1

14

14

6

14

20

13

21

6

21

11 18

22

14

18

3

21

2

12

13

12 14

9

9

12

20

3

14

3 20

12

20

11

14

21

12 21

14

16

20

13 12

21 25

14 9

17 22

14 24

18 21

12

2 14

14

13

ABCDEFGHIJKLMNOPQRSTUVWXYZ EACH number in our Cross Code grid represents a different letter of the alphabet. You have three letters in the control grid to start you off. Enter them in the appropriate squares in the main grid, then use your knowledge of words to work out which letters should go in the missing squares. As you get the letters, fill in other squares with the same number in the main grid and control grid. Check off the alphabetical list of letters as you identify them.

1

2

3

4

5

6

7

8

9

10

11

12

13

14

15

16

17

18

19

20

21

22

23

24

25

26

E

Telephone dialling pads combine several letters on one key. Here we have encoded several sets of words or items by using numbers rather than letters. Then we have divided them into groups of three characters and run all the names one after another to make your task a little more difficult. Can you crack the codes?

10

13

15 23

1

21

14 5

1 6

18 19

13

18

3

14

14

14

14

26 8

16

10

9

5

2

11

18

21

14 25

9 3

3

20

18

14 5

10 20

3

23

DIALLING CODES

CROSS CODE 25

All Together NOW!

April/May 2011

T D

MISSING LINK Each pair of words has a missing word between them that acts as a link to both (e.g. FRONT – DOOR – MAT). The initial letters of the six answers (reading downwards) will spell out the name of a language.

1 []’–

2 ABC

3 DEF

4 GHI

5 JKL

6 MNO

7 PQRS

8 TUV

9 WXYZ

Spaces and any punctuation marks are represented by 1.

1. National magazine titles 966 261 732 337 171 344 378 126 766 765 482 616 784 667 126 454 641 846 371 287 866 122 717 748 283 139 314 663 146 873 533 746 4

2. Mountain ranges 277 252 244 267 174 216 382 321 736 646 762 543 715 872 179 337 152 725 672 614 529 271 258 317 434 277 284 426 7

century 4. 20th playwrights 252 617 455 486 167 267 631 328 314 276 531 746 617 867 727 318 172 884 426 125 638 8

5. Human bones 837 832 721 783 528 425 318 424 827 725 148 637 648 613 368 717 173 584 717 468 523 3

British

315 431 837 373 261

646 427 186 623 236

768 216 871 283 533

PATHWORDS

SPOT CHECK

Starting from the central shaded letter, move one letter at a time (up, down, right or left, but not diagonally) to find 17 mountains.

Can you place the six dominoes (right) into the grid below in such a way that the number of spots in all four rows across and all four rows down totals 10?

377 371 736 462 312

3. European cities 825 362 421 382 768 159 661 645 261 788 278 143 267 515 483 651 725 928 741 627 126 733 289 146 672 512 374 36

645 884 776 537 782

612 382 272 552 712

6. Songbirds 762 461 242 334 624 361 527 518 478 741 546 424 731 924 824 727 769 128 824 372 178 275 464 168 842 134 773 7

197 662 517 473 824

1

C

N

R

E

I

J

E

S

D

L

E

A

E

V

E

U

Z

P

R

O W

A

T

L

S

T

R

F

T

I

A

J

B

N

B

T

M E

E

L

C

S M A

A

J

N

O

G

I

L

A

S

I

L

N

U M A

T

E

F

U

K

I

G

A

T

Y M P

K

O MAKE A DATE

U

E

O L

I

WORD WIZARD

2

3

4

5

6

Here is an unusual word with three definitions, only one of which is correct. Can you identify the right definition?

C

N

E D

MOREEN 1) An edible fungus of the genus Morchella;

F

F

R

H

R

R

N

N

O W C

O

In which year did all three of these significant historical events take place?

1. Lord Archer is selected as the Conservative candidate for Mayor of London.

CLUB

––––

HOLD

E

V

O

P

U

A

S

O

D

T

A

BIRTH

–––––

AWAY

S

N

R

A

N

N

T

N

E

A

R

ARMED

––––––

AGENCY

A

A

B

L

R

A

DAY

–––––––

SCHOOL

U V I U S TRANSFORMER

PRICE

–––

THROAT

Add the given letter to the first word to make a new word.

ANY

–––

EVER

2) A stout corded fabric, woollen, cotton or both, often watered; 3) A sheepskin which has been processed, sheared and dyed to resemble the fur of another animal.

2. Prince Edward marries Sophie Rhys-Jones and the couple are created the Earl and Countess of Wessex. 3. The MIRAS tax allowance on mortgages is abolished.

Clue: Create silky strands out of defeat.

WAS IT? a) 1995; b) 1996; c) 1997; d) 1998; e) 1999.

____ +F=F____

ALL THE ANSWERS Pathwords Olympus; Scafell; Eiger; Fuji; Everest; Mont Blanc; Etna; Jungfrau; Matterhorn; Vesuvius; Annapurna; Snowdon; Table; Ararat; Cook; Kilimanjaro; Wildspitze.

9 4 5 6 7 8 3 1 2

6 7 1 2 3 5 4 8 9

7 2 4 3 9 6 8 5 1

5 6 8 7 2 1 9 4 3

3 1 9 8 5 4 7 2 6

1 8 7 9 4 2 6 3 5

4 5 3 1 6 7 2 9 8

2 9 6 5 8 3 1 7 4

1 5 7 4 3 2 6 9 8

4 2 8 6 7 9 3 1 5

3 9 6 5 1 8 4 7 2

8 4 9 1 5 6 7 2 3

1

Y

O

15 2

M X

16 3

17

A

18

R W B 4

5

K

J

L

P

U G Q N

19 6

20

I

7

S

21 8

22 9

10

V

24

F

11

C

25

T

12

H

26

D

13

CROSS CODE

7 1 3 9 2 4 8 5 6

2 6 5 3 8 7 9 4 1

5 7 4 2 6 3 1 8 9

9 3 1 8 4 5 2 6 7

6 8 2 7 9 1 5 3 4

10 25 9 8 30 4 3

3

6

9

8

SUDOKU DIFFICULT

1 3

12

7

2

3

4

1

1

7

9

6

9

5

2

3

1

34

11

30

23

9

10 8

19

2 9

KAKURO MEDIUM

5

6

7

ADVERTISE HERE 0151 230 0307

SUDOKU EASY

23

8

3 6

5 13

8

7

4 35

1 8

Accumulator Quiz 1 – D; 2 – A; 3 – C; 4 – C; 5 – B; 6 – C; 7 – A; 8 – D; 9 – A; 10 – A; 11 – D; 12 – B; 13 – A; 14 – C; 15 – A. Starspot Crossword Across – 1 Zebra; 4 Jupiter; 8 Postern; 9 Decay; 10 Yacht; 13 Layette; 17 Vex; 18 Fierce; 19 Layman; 20 Rye; 22 Good-bye; 25 Steel; 28 Needy; 29 Liberty; 30 Sparrow; 31 Rider. Down – 1 Zippy; 2 Basic; 3 Avert; 4 Jungle; 5 Paddy; 6 Tacit; 7 Rhyme; 11 Amigo; 12 Herod; 14 Axle; 15 Egypt; 16 Trace; 17 Very; 21 Yellow; 22 Genus; 23 Omega; 24 Buyer; 25 Sober; 26 Erred; 27 Layer. Star Name: JUDY FINNIGAN

TAKE ME HOME!

8 3 2 4 1 9 5 6 7

Z

E

14

Word Wizard No 2 is correct. Moreen is a fabric. Dialling Codes 1. Woman; Reader’s Digest; Cosmopolitan; Options; Angling Times; Custom Car; Private Eye; Good Housekeeping. 2. Appalachians; Sierra Nevada; Pennines; Rockies; Jura; Pyrenees; Karakoram; Himalayas; Blue Ridge; Carpathians. 3. Valencia; Dubrovnik; Lyon; Milan; Stuttgart; Gdansk; Liverpool; Salzburg; Naples; Bordeaux; Innsbruck; Bergen. 4. Alan Sillitoe; John Osborne; David Hare; Harold Pinter; Tom Stoppard; Terence Rattigan; Alan Bennett. 5. vertebra; sternum; clavicle; tibia;

metatarsal; humerus; cranium; femur; patella; pelvis; shoulder blade. 6. robin; chaffinch; wren; lark; thrush; mockingbird; wagtail; sparrow; butcherbird; starling; nuthatch; dipper. Spot Check A = 1; B = 3; C = 2; D = 6; E = 5; F = 4. Missing Link foot; right; escort; nursery; cut; how. Language: French. Make a Date The year was 1999. Transformer Loss + F = Floss.

All Together NOW! is a great read! Informative, helpful, upbeat and FUN — Mrs Ireland, Southport. (Copy picked up at Sainsbury’s, Southport) I’ve really enjoyed reading All Together NOW! It’s very informative and I intend to keep it for future reference — E Scarff, Oxton, Wirral


All Together NOW!

24

April/May 2011

Ferdinand ‘hat-trick’ at Wythenshawe

By Dr David Fearnley, medical director, Mersey Care NHS Trust

The season of hope – and help PRING is in the air and for many people it’s the season of hope. Hope is important to all of us, especially those facing difficult times. A lot has been said of the pressures on the public sector, but there is a saying that out of adversity comes hope and opportunity. Mersey Care has grasped this opportunity to work with a number of creative partners to improve the outcomes of people who use our mental health, learning disability and substance misuse services. One of our new partners, Liverpool Football Club’s Action for Health programme, recently organised a oneday event for people whose lives are affected by concerns around debt, housing, drinking and substance abuse as well as other health and wellbeing issues. That same day another of our partners, Everton In The Community, held a Comic Relief Cup football competition for community-based mental health service users to promote social inclusion with players from other organisations. A great day was had by everyone involved, but importantly it was another step toward breaking down the stigma associated with mental ill-health. I’m particularly fond of the Get Into Reading programme partnered by The Reader organisation which has led to no less than 34 reading groups being established across all of Mersey Care’s services. Many other examples exist of where we can be stronger and more flexible by working together. At the centre of these partnerships is the premise that people who use our services are the focus and recovery is our ultimate goal. Thanks to a wider partnership of national organisations there is a ‘time to change’ campaign which seeks to end mental health discrimination. New TV and radio adverts give the ‘It’s time to talk, it’s Time to Change’ message that people need not be afraid to talk about mental health, whether it’s talking to someone they know about their mental health problem or talking about their own mental health problem.

S

MANCHESTER United defender Rio Ferdinand and his wife Rebecca opened a new postnatal unit at Wythenshawe hospital. The couple are expecting their third child in April and, once again, have chosen the hospital’s maternity unit to deliver their baby. Rebecca said: “It has to be Wythenshawe Hospital for us. The staff have looked after us brilliantly twice before and we know we are in safe hands.” The new facilities are part of a £20m refurbishment programme to upgrade

www.alltogethernow.org.uk

maternity services, expected to be completed in the next 18 months. PICTURED: Rio and Rebecca with Julian Hartley (chief executive, UHSM NHS Trust) and Felicity Goodey (chairman)

One in three of our readers — that’s 80,000 people — say All Together NOW! has helped them become more active — The Murray Consultancy

Extend your life EASY DOES IT: Gideon Ben-Tovim, chair of Liverpool Primary Care Trust, taking one of the new Health Checks

New city health checks just what the doctor ordered

L

IVERPOOL Primary Care Trust wants residents across the city to take a free assessment which could add years to their life. Everyone in the city aged 40 to 74, who doesn’t have a pre-existing heart-related condition, is eligible for an NHS Health Check. Over the next couple of months GP practices will be writing to eligible patients asking them to get in touch and arrange their check. The Health Checks focus on preventing major causes of illness, including heart disease, stroke, diabetes and kidney disease. These conditions are often avoidable or manageable, and a health check could help flag up any potential issues before they become a problem. Dr John Hussey, chair of Liverpool Primary Care Trust’s professional executive committee, and a local GP, said: “A Health Check is a great opportunity to make sure that you don’t have any underlying problems which could impact on your health. “There’s absolutely no need to worry

Fifteen minutes is all it takes ELIGIBLE patients will be invited by a GP practice to attend a Health Check. Some people may be asked to attend a different practice to the one they are registered with. Prior to the Health Check, patients will need to have a blood test. This can be taken at numerous venues across the city, at the patient’s convenience

– the practice which writes to them will provide details. The blood test results will be available at the Health Check appointment. The Health Check itself will take about 15 minutes. Cholesterol levels will be measured from the blood sample, your blood pressure and

about being called in for an appointment – the aim is to prevent illness, and a few minutes spent on your health now could add years to your life. “And if the Health Check does highlight any potential problems then you’ll be offered plenty of advice and support to help you address them.” The assessment takes around 15 minutes, and will include a blood pressure check and a discussion about family history, smoking status, age and ethnicity, and levels of physical activity. Patients will

pulse rate will be taken. Height and weight will also be taken to measure your BMI (body mass index). A discussion about family history, smoking status, age and ethnicity and levels of physical activity also forms part of the check as these factors can contribute to your risk.

be asked to take a blood test prior to their appointment so that their cholesterol levels can be checked. Gideon Ben-Tovim, chair of Liverpool Primary Care Trust, said: “We know that heart disease, stroke, diabetes and kidney disease are all major causes of illness for people in Liverpool. “A Health Check is an investment in your future, not to mention a chance to get some peace of mind about your health, so if you’re contacted by your GP then don’t miss the opportunity to take it up.”

We help health trusts reach 120,000 people that


www.alltogethernow.org.uk

April/May 2011

All Together NOW!

‘World class, Aintree’

Kidney kindness! A

Centre opens SIR David Nicholson, chief executive of the NHS, opened the new diabetes centre at University Hospital Aintree.

Film stars diabetes group PATIENTS at St Helens Hospital’s diabetes group have produced their own DVD to help others newly diagnosed with the disease. Diabetes – A Shared Journey features patients talking about their lives along with the hospital’s award-winning team offering tips and guidance. Claire Aspinall, who stars in the DVD, said: “It will help people with diabetes feel they are not alone.”

Enhance your independence in the bathroom . . .

ADVERTISING FEATURE

THE Duke of Westminster praised work to create stateof-the-art facilities at University Hospital Aintree in Liverpool. Opening the new £34m elective care centre, which houses day surgery theatres, outpatient clinics and an endoscopy centre, the Duke said: “This is a very impressive health facility, and the work being done here is helping not just residents in Merseyside, but across the North West. Some of the work being done by the clinical teams is simply worldclass.” The centre, which replaces the now closed Walton Hospital, includes operating theatre suites, more than 40 THEATRE TIME: Penny Hipwell, day surgery unit manager, consultation rooms, a radiology department and the shows the Duke how technology in operating theatres is helping endoscopy centre. surgical teams carry out new procedures

TOP doctor has warned about links between kidney disease and heart disease – and is urging people to follow some simple tips to reduce their risks of developing either. Dr Bhavna Pandya, consultant nephrologist at University Hospital Aintree, said: “We’re giving a simple message: protect your kidneys and save your heart. “Every year millions of people across the world die prematurely of heart attacks and strokes linked to kidney disease, yet fewer than one in 10 people are aware that regular kidney checks are vital if you are at risk of developing the disease. “Kidney diseases tend to be a silent epidemic – often patients do not have symptoms until late stages. It is very important that we can detect problems early, which give us the greater chance for successful treatment.” Doctors advise the following steps to help keep your kidneys healthy: n Keep fit and active. n A low salt, low fat diet will help keep blood pressure low. n Don’t smoke as cigarette smoke slows the flow of blood to the kidneys. n Keep your weight in check. Don’t take over-the-counter pills on a regular basis. Non-steroidal anti-inflammatory drugs like ibuprofen are known to cause kidney damage and disease if taken regularly. Work with your doctor to find another way of controlling the pain. n Be especially aware of your kidney function if you have other conditions such as diabetes and high blood pressure.

25

Professor Sarah O’Brien, diabetes nurse consultant, said: “If left undiagnosed or inadequately managed, diabetes can result in serious health issues. However, through education, you can control your diabetes and not let it control you.” n Copies of the DVD are available free from the Diabetes Centre at St Helens Hospital (noon-4pm).

Sir David said: “The Aintree Diabetes Centre is an excellent facility, and the investment by the Trust will help ensure that clinical staff can offer patients the best possible care. It is a very impressive centre and the staff and patients whom I met were delighted with it.” Dr Sue Benbow, clinical director for diabetes, said: “These facilities also provide excellent links between our clinical services and our university research colleagues. It’s a real improvement for patients and staff, which will help us ensure a high quality service.”

Skin cancer: a new way forward A NEW treatment for skin cancer is being used at St Helens and Knowsley Teaching Hospitals Trust. Electrochemotherapy is a new method of delivering chemotherapy into cancer cells and is used to treat skin cancer when other forms of treatment have proved ineffective. As the Cheshire and Merseyside regional centre for skin cancer, the Trust is one of just five in the country, and the first in the region, to provide electrochemotherapy. The “day case” treatment is administered under general anaesthetic and takes around 30 minutes.

n A GROUP for people affected by head and neck cancer has been commended by a national cancer foundation. On the last Wednesday of every other month, patients, relatives and carers meet at the Macmillan Cancer Unit at Leighton hospital, in Crewe. The group, known as “Talk’s Cheap”, received a letter of TAKE ME HOME! commendation and £150 prize from the Mouth Cancer Foundation.

other papers can’t . . . 0151 230 0307

OR MANY people with mobility issues, performing basic daily hygiene with a degree of independence, dignity and privacy can be difficult – especially going to the toilet. But it needn’t be . . . Total Hygiene, the UK’s leading disabled toileting and bathroom solutions company, is finding increasing numbers of its Clos-o-Mat Palma ‘wash and dry’ toilet are being chosen because it is the only one of its kind that can easily and effectively accommodate mobile shower chairs – and ensure that the washing and drying functions achieve their objective, leaving the user properly clean, and dry. Geoff Richardson, Total Hygiene Sales Director, says: “In our day-today dealings with clients, we are being told many are renting or buying a Clos-oMat because they find alternative solutions, such as units which bolt on to an existing toilet, just don’t work properly if you use a mobile shower chair. “They either can’t manoeuvre the chair accurately over the toilet, or the unit’s douche isn’t at the right angle to effectively clean them.” To resolve the issue, Total Hygiene has introduced an innovative supply package, giving people the option to buy or rent a Clos-o-Mat, or, via their supplying body, utilise a reconditioned unit. Purchase for long-term use (up to 30 years) equates to just 28p/day*. The rental option is available for as little as three months, and includes both the taking out of a traditional WC, installation of the Clos-o-Mat then removal of the Clos-o-Mat and replacement with a conventional toilet when the Clos-o-Mat is no longer required all for under £430/month, or less than £15/day. The refurbishment option covers collection of an existing Clos-o-Mat, its complete factory overhaul and return to the care provider with a new 12 month warranty. As a result, a Clos-o-Mat purchased for a specific user who no longer needs it can in effect be ‘recycled’, and installed in a new location with the provider’s complete peace of mind with regard to the Clos-o-Mat’s levels of hygiene, infection control, and reliability.

F

Contact details:

0160 969 1199


All Together NOW!

26

April/May 2011

www.alltogethernow.org.uk

In the loop 20,000 ways to help you stay independent

. . . with JAN LOCKYER

Q

I HAVE recently started wearing hearing aids. Last week I attended an event in a hall where there was a loop system on the public address system. It was great – I could hear every word without any background noise. Can you get these for use at home?

YES! Room loop systems allow you to receive the sound from your TV or other sound equipment directly to your hearing aid without the amplification of background noise. They have the added benefit of individual volume control so the rest of the family can enjoy the TV at normal volume. In some areas loop systems and other personal listening aids are provided free. Contact your local Disabled Living Centre for more information.

DID YOU know there are over 20,000 products on the market designed to assist disabled and older people? If you need equipment to help you stay independent how do you make the right choice? Disabled Living Centres provide independent information and advice and the opportunity to see and try a

vast range of products with the aid of expert advisors From beds to bath aids, showers to stair lifts, local Disabled Living Centres provide equipment info helplines. So for information on equipment and how to get it contact your local Disabled Living Centre. Many

products can be provided free on loan through local Community Equipment Services. All Together Now! has teamed up with Liverpool Disabled Living Centre to help readers of all ages and abilities stay independent. If you have a question contact the team on 0151 296 7742. Minicom: 0151 296 7748.

The key to it!

A

OVER the past year my health has deteriorated and I am spending most of my time in the house now. It’s tough and lonely – but at least I have lots of relatives and carers coming in and out to see me. One of my new problems is getting up to open the door. I don’t want to give out lots of house keys. Someone has mentioned ‘key safes’ – but what are they?

Q

KEY safes are very strong key storage boxes with access by a secret combination. The box is fitted securely to the wall outside your house. You only give the combination to people you want to allow in. Many people, local councils and housing associations use this type of system to allow residents to give access to family, friends, carers and the emergency services. If you are in doubt about the suitability of a particular key safe system, contact your local crime prevemtion officer.

A

SAFE AS HOUSES: Supra UK make key safe systems. Tel. 01905 770333 www.keysafe.co.uk

Reach for the jars

Q Lifehouse is a new approach to providing services for disabled and older people in Liverpool.

InAll the summer of 2007 the under following moved together to Lifehouse: these teams are now oneservices roof, working to provide the information and advice people need toDock. be as safe and an accessible, newly renovated building at Brunswick independent as possible .

Wheelchair Service 0151 296 7765 Fax:0151 0151296 296 7764 Wheelchair Service Tel: 7765 Assessment for and provision of wheelchairs for people who live in Liverpool. Disabled Living Centre 0151 296 7742 Fax: 0151 296 7743 7748 Disabled Living Centre 0151 296 7742 Minicom: 0151 296 7744 Moving and Handling Team Tel: 0151 296 7750 Fax: 0151 296 7749 Independent information, assessment and advice on choosing daily living equipment and how to get it.

Communication Aids 0151 296 7408 Fax: 0151 296 7764 Moving and Handling Team Tel: 0151 296 7750 Practical advice for disabled people and their carers on moving and handling people. Adaptations Team 0151 296 7757 Fax: 0151 296 7758 Communication Aids Falls Team

0151 296 7769

Tel: 0151 296 7408

I AM having difficulty reaching and need help to lower shelves, and to move the positions of hooks and other household fittings to more accessible places. Is there anyone who could help me? THERE will be a range of Handyperson’s schemes in your area. They provide trades people to assist older and disabled people with jobs like minor repairs and installations, for example, putting up shelves, handrails, changing tap

A

washers and changing locks. Your local council or Disabled Living Centre will be able to tell you how to contact them. The Royal British Legion’s Poppy Calls Service has just officially launched in Liverpool. This handy van scheme aims to help those who have served in the forces, their widows and dependents with minor repairs and fitting essential devices like smoke detectors and care phones. n For more information contact Poppy Calls on 0800 032 0306

Assessment and provision of communication aids for people who live in Liverpool.

Lifehouse is a newTeam approach to providing services for disabled Adaptations Tel: and 0151older 296 7757 Installation of adaptations to safely people in managing in their ownroof home.will improve people in Liverpool. Having allassist these services under one accessibility. Falls Team Tel: 0151 296 7769 A multidisciplinary team providing practical advice and assessment for people who have fallen. Services will be able to work together to provide the independent information, advice and practical assessment people need to make the rightTel: choices 0151 about 296 7782 Telecare service 7733 Advice, assessment and installation of Telecare equipment. equipment. The existing services will be joined by others which will greatly increase theinformation range of information and available. For further call thethe service youadvice require or contact main reception forDay a further information call service you require or visitour a Lifehouse Open list ofifehouse Lifehouse Open Days.

Lifehouse Lifehouse Lifehouse ifehouse Units 4–5 Dempster Building Units 4–5 Dempster Building Summers Road, Brunswick Business Park Summers Road, Brunswick Business Park Liverpool 4BL Liverpool L3L3 4BL Main Reception: 0151 296 7733 Main Reception: 0151 296 7733 www.liverpoollifehouse.org www.liverpoollifehouse.org

A talking thermometer

Q A

I OFTEN need to take my temperature but I can’t see the display on the thermometer. THERE are talking thermometers that you can use on your forehead, under

your tongue or arm or in your ear. You can also get talking blood pressure monitors and talking blood glucose monitors. You can find information on these products on the RNIB website n www.rnib.org.uk. RNIB helpline: 0303 123 9999.

Four in every five readers — almost 200,000 people — say All Together NOW! has helped them become more aware of the issues disabled and older people face . . . and how those issues can be overcome — The Murray Consultancy

Help on the line n BLACKBURN Independent Living Centre, Mill Hill St, Mill Hill, Blackburn. Tel. 01254 269 220. n ELLESMERE PORT Pool Independent Living Centre, New Grosvenor Road. Tel. 0151 337 6399. n HALTON Collier Street, Runcorn. Tel. 01928 582 920. n HANDFORTH East Cheshire Independent Living Centre, Redsmere Road, Handforth Tel. 01625 374080. n HARTFORD Hartford Independent Living Centre, Hartford Business Park, Chester Road, Hartford, Northwich Tel. 01605 881980. n LIVERPOOL Disabled Living Centre, Lifehouse, Summers Road, Brunswick Business Park, Liverpool. Tel. 0151 296 7742. Minicom 0151 296 7748. n MANCHESTER Assist UK, 4 St Chads Street, Manchester. Tel. 0161 834 1044. n STOCKPORT St Thomas’s Hospital, Shawheath, Stockport. Tel. 0161 419 4476. n WARRINGTON Beaufort Street, Warrington. Tel. 01925 240064. n WILMSLOW Redesmere Road. Tel. 01625 374080. n WIRRAL St Catherine’s Hospital, Birkenhead. Tel. 0151 678 7272.

MIDLANDS n BIRMINGHAM St Marks Street, Springhill. Tel. 0121 464 4942/9525. n DUDLEY St Giles Street, Netherley. Tel. 01384 813 695. n SHREWSBURY The Lantern, Meadow Farm Drive. Tel. 01743 210820. n WOLVERHAMPTON Bell Street. Tel. 01902 553 648.

TAKE ME HOME!


www.alltogethernow.org.uk

April/May 2011

All Together NOW!

27

Beat the bogus caller

Don’t fall victim to bogus callers!

• LOCK Home or away – keep all doors LOCKED • STOP Is anyone EXPECTED? Is the back door LOCKED? • CHAIN Put the CHAIN ON before opening the door • CHECK Ask for caller’s ID card Check it by PHONING 0845 746 2200 Or ask for your PASSWORD

United Utilities is calling on all customers to protect themselves from doorstep criminals. Statistics show that around 20 bogus caller crimes are committed every day in the UK, but this might only be 10% of the total that actually take place as victims often feel too embarrassed to report it to the police. Bogus callers often claim that there is an emergency and that they need to check the water supply; they will use this as an opportunity to trick themselves into customers’ homes claiming to be from United Utilities or ‘the water board’. Once inside, they will distract the homeowner while they or an accomplice helps themselves to money and valuables. Genuine United Utilities’ employees always carry an ID card and are happy to show this to you. They will never put pressure on you to get into your home and are happy for you to phone United Utilities

to check their identity. And genuine employees won’t refer to ‘the water board’ as this hasn’t existed for more than 30 years! Bogus callers can be very persuasive, but our advice is to never feel under pressure to let someone into your home. To help you, we operate a ‘password protection’ scheme. Joining the United Utilities password scheme is easy. It takes just one call to 0845 746 1100. We simply need your details and your choice of password. Then, whenever someone claiming to be from United Utilities calls at your home, you can ask them for your password. Only a genuine visitor from United Utilities will know what it is. It’s a simple deterrent that really does work and will give you the confidence to turn people away. Most gas, electricity and telephone companies will operate a similar scheme – see a recent bill for further details and contact numbers.

Need a little ExtraCare? We offer a range of free services to help customers who: • are older • have a disability • have a serious illness • have sight, hearing or learning difficulties Our services include: • personal notification of water shut-offs • large print, Braille and talking bills We also offer a free password scheme for all our customers.

To find out more call 0845 746 1100 or textphone 0808 143 1195

03/11/SD/4574


28

All Together NOW!

Boost for mental health groups MANCHESTER-based Mood Swings Network received almost £328,000 in the latest round of Big Lottery grants. Supporting people with severe enduring mental health problems, particularly mood disorders, the project offers courses such as a `fit for fun’ group that encourages the use of exercise for anxiety management and a life skills group for people who need to improve independent living skills such as cooking, shopping and budgeting. The charity’s executive officer, Linda Wilson, said: “This award will enable us to build on the work of the past ten years and develop, plan and improve our services over the next five years.” Meanwhile, the Salford-based Brain and Spinal Injury Centre scooped £293,000 to expand its powerassisted exercise project for people recovering from strokes. Director Wendy Edge said: “The grant means that hundreds of people recovering from a stroke will be able to take part in power assisted exercise programmes at our specialist gym.” n North Staffs Mind received £496,248 for its Parents in Mind project, which offers parenting advice and mental health support for people dealing with conditions such as depression and anxiety. Diane Collingwood, counselling services manager, said: “Supporting parents to recover good mental health means that children’s lives are enhanced and their prospects for the future are brighter.”

Brilliant – thanks! THIS is the first time I have seen All Together NOW! but I’ll certainly be looking out for it again. It has some brilliant information – especially relevant to us as my husband is disabled. Thank you. — Mrs Ireland, Southport. (Copy picked up at Museum of Science and Industry,

Easy solutions ... THE spring issue of the Big Print Puzzle Book, aimed at people who struggle to read standard print text, is now available in 400 WH Smith high street shops. The book contains over 100 challenging puzzles including word searches, crosswords, Sudoku and many more. Printed on quality, white paper, it provides improved contrast and prevents ink bleeding when using felt tip pens. n RNIB Helpline on 0303 123 9999 rnib.org.uk

April/May 2011

ARIES March 21st - April 20th A burst of energy prompts you to launch a behind the scenes project to launch as March turns to April. The 6th is perfect for making charitable contributions. A career transition will hit a snag on or around the 9th. Don’t push your luck with your boss on the 11th. A relative or neighbour will be very generous toward you near the 12th. Resist the urge to force a decision on a business or romantic partner during the middle of April. Put a fitness plan into motion on the 19th. The 20th is perfect for making money from creative efforts. Your sex appeal is red hot on the 21st; use it to your advantage. The end of April is perfect for salary negotiations. TAURUS April 21st - May 21st Working on a pet project with friends brings brilliant results at the start of ambitious April. A hidden benefactor will come to your rescue in the days surrounding the 6th. The 9th is ideal for secret talks and clandestine arrangements. Don’t challenge an expert’s authority and keep your superior knowledge under wraps midmonth. An emotional situation at work comes to a head on the 18th, forcing you to seek new opportunities. Follow your impulses on the 19th, especially regarding your health. You could be offered a teaching or writing job at the end of the month that could be your big chance to show off your talents. GEMINI May 22nd - June 21st You’ll have to flex your muscles against some pretty stiff competition as April gets off to a flying start. A generous friend comes to your aid on or around the 6th. A short trip will raise your profile near the 9th. An argument over money could erupt between you and a friend on the 11th. The middle of April is looking good for sharing your knowledge with a large group. A creative project may not get the reception you expected on the 18th. A brainstorming session goes wonderfully on or around the 19th. Working behind the scenes boosts your career prospects near the 20th. The 21st is ideal for attending a party or a professional meeting. CANCER June 22nd - July 23rd Take the helm of an important project at the start of the month. Your boss will give you a raise or promotion in the days surrounding the 6th. The 9th invites you to scale back your household responsibilities. Don’t let a business or romantic partner push you around on the 11th. The 12th is ideal for pitching a daring business proposal. A tense household matter comes to a head over the middle of April and someone will have to give ground. Exert some extra pressure on a colleague around the 19th. The last few days of April are perfect for making a love connection; if someone offers to set you up on a blind date, be sure to agree. LEO July 24th - August 23rd Don’t let anyone foist their religious or political beliefs on you and take a principled stand as April focuses your thinking on what’s important for you. Launch a writing project in the days surrounding the 6th. Your detailed knowledge of a subject will result in a teaching job near the 9th. The 11th warns against fighting with a formidable colleague. A legal decision will be rendered in your favour on or around the 12th. Travel plans will be derailed mid-month so have a backup plan ready and waiting. Let a relative or neighbour expand your horizons near the 19th. The last few days of the month look positive for finding a better work situation. VIRGO August 24th - September 23rd Your love life sizzles with excitement as amorous April gets under way. A loan, grant, or scholarship will be awarded to you on or around the 6th. You may have to go back on a

www.alltogethernow.org.uk

TAKE ME HOME!

What the stars have in store for you by RUSSELL GRANT

APRIL promise to a youngster near the 9th. Make more time for personal pursuits on the 11th, or you’ll feel the effects of burnout. The 12th is ideal for making long-range financial plans. A terrible secret will come to light right in the middle of the month so prepare yourself for a surprise. Take the lead in a romance on the 19th, or a stimulating relationship will slip through your fingers. Fights over money threaten the harmony of your home at the end of April, but you’ll have things sorted out by the start of May. LIBRA September 24th - October 23rd You’ll have to take the leadership role in an intimate relationship at the start of April. Let a loved one lavish you with affection on the 6th. The days surrounding the 9th require you to change your domestic routine in some significant way. An argumentative male causes problems at home on the 11th. The 12th finds you making exciting travel plans with a romantic or business partner. A loved one will try to change your mind or undermine your plans in mid-April. You need to move forward with a bold idea on the 19th. You won’t get much sympathy from a female friend near the 27th. A bank or lending institution could OK a loan or grant at the end of April that gives you a great green light for your plans. SCORPIO October 24th - November 22nd Step up your fitness routine during the early days of April. The 6th is perfect for getting a medical consultation or trying a new therapy. A job search will yield fruit in the days surrounding the 9th. Beware of arguing with a powerful neighbour or local business owner on the 11th. You will be given a plum work assignment on or around the 12th. A government agency will cause trouble for you in the middle of April and you’ll just have to give way to its demands or face the consequences. You’ll be very busy on the 19th; try not to skip meals, as you’ll need all the nourishment you can get. Try to take it with a grain of salt. Take a romantic mini-break at the end of April. SAGITTARIUS November 23rd - December 21st You’ll have to be ultra assertive where your

love life’s concerned at the start of April. The 6th is perfect for planning a glamorous vacation overseas. You could win money in a trivia contest on the 9th. A power play over money makes you really angry on the 11th. The 12th is good for mastering a few foreign phrases; they’ll come in handy sooner than you think. A good friend may betray you on or around the midway mark of April, the support and encouragement of loved ones helps ease nervous tension. You’re very attractive to romance in the days surrounding the 21st. The 23rd is perfect for experimenting with an unfamiliar artistic medium. Money can’t buy happiness on the 27th. A well-paid job could be offered to you during the last few days of the month. CAPRICORN December 22nd - January 20th A home repair project will take up most of your time and temper in the opening days of April especially as an argumentative relative keeps causing hassles. Money for a household extension or upgrade becomes available on or around the 6th. Your influence could be diminished in the days surrounding the 9th. Don’t let a male relative push you around on the 11th. The 12th is ideal for creating a household budget. A career matter comes to a head and you may decide to cast around for a new job at the middle of April. Be sure to respect a female relative’s feelings on the 27th. You turn heads at a social gathering as April makes space for May. AQUARIUS January 21st - February 19th You’ll be busy with chores as April gets off the starting blocks and a mechanical failure could mean a change of travel plans. The 6th finds you studying with a stimulating teacher. Old habits die hard on the 9th; you may need the help of a doctor or counsellor. Don’t listen to your inner critic on the 11th. The 12th is ideal for learning a new skill or taking up a foreign language. Things may not go according to plan at the middle of the month forcing you to change course and try doing something new. A career opportunity involving a house of worship, charitable organisation, or entertainment company will be offered on or around the 20th. A relative gives you a confidence boost at the end of the month.

Please help to keep our charity ALIVE and KICKING . . .


www.alltogethernow.org.uk

April/May 2011

All Together NOW!

will have a real breakthrough. Two heads are better than one in the days surrounding the 11th; lean on a trusted friend for help in both your personal and professional lives. Be sure to exhibit your artistic talent on the 12th, as it could lead to a hefty commission. Make arrangements for your long-term financial future on or around the money-minded middle of the month. Let a close friends expand your horizons as June comes into sight.

MAY ARIES March 21st - April 20th Don’t rely on your wit and charm to get out of a serious situation at the start of May. A moneymaking opportunity will be presented to you on the 3rd, thereby underscoring your leadership ability. The 9th is ideal for chatting up an attractive newcomer to your social circle. You’ll have to spend money to make money on the 11th; be sure to buy yourself some attractive clothes that enhance your best features. Trust your intuition over a financial matter near the 12th. Share an original idea with a backer or workmate at the end of the month and see where it takes you. TAURUS April 21st - May 21st As May gets under way be sure to help with household chores on the before retreating to a private hideaway. The 3rd is the best day of the entire year to undergo a dramatic makeover. Developing a personal project in private is the best way to spend your time on the 9th. The days surrounding the 11th are good for dealing with big bureaucracies, universities, and hospitals. You’ll make lots of new friends in mid-May; if you are single, this would be a great time to launch a new loving relationship. Joining a group project on the 16th will help you showcase your talent. Your personal charm and charisma is well nigh irresistible at the end of May, will you use it to get special favours? GEMINI May 22nd - June 21st Friends won’t have much sympathy for your creative struggles at the start of the month. The 3rd is perfect for abandoning yourself to solitary pleasures. You’ll get invited to a hot social event on or around the 9th. The 11th is perfect for raising your profile; be sure to attend a work conference. Keep career plans a secret on the 12th; the element of surprise will work in your favour. Spiritual pursuits will be uplifting and enlightening during the middle of May. An unusual friend helps raise your profile in the days from the 25th onwards. CANCER June 22nd - July 23rd Don’t let a bad mood bring everybody else down during the first few days of May. Your

social circle expands to include some powerful new friends on the 3rd. The 9th is ideal for going on job interviews or applying for a promotion. Talks with a wealthy executive go extremely well on the 11th. Friendship could turn to romance on 21st, if you’re so inclined. The 22nd is ill favoured for discussions about religion and politics. Teaming up with some artistic friends on the 23rd helps speed a project forward. Working behind the scenes in the days at the very end of the month makes a good impression on your boss. LEO July 24th - August 23rd A gloomy outlook could prevent you from recognising a golden opportunity over the first few days of the month. An exciting career offer will be made on or around the 3rd. Make plans for an overseas trip on the 9th, when you can find terrific deals on hotel rates and air fares. A respected teacher or spiritual guide will take you under their wing on the 11th. A dynamic executive will develop a crush on you in the days surrounding the 12th. The middle of the month is good for making a public appearance. Let a friend introduce you to an unusual hobby over the last few days of the month, it could be a new opening for you. VIRGO August 24th - September 23rd Beware of racking up a lot of debt as the money-minded month of May starts, as it will be difficult to pay it back. An exciting opportunity to travel, study or write will become available in the days surrounding the 3rd. Financial discussions are favoured on or around the 9th. Spend the 11th with a person who thrills you to the core. A teacher or spiritual guide gives you welcome encouragement near the 12th. Make plans for an overseas vacation on the 23rd. An unexpected windfall helps you take a career chance at the end of May. LIBRA September 24th - October 23rd Don’t discourage your best friend, business partner, or lover from pursuing their dreams during the idealistic days at the start of May. The 3rd is ideal for spending the day in bed with your amour. Talks with a romantic partner will be productive on the 9th; the two of you

SCORPIO October 24th - November 22nd As April makes space for May you will have to keep any luxurious or extravagant purchases a secret. The 3rd is ideal for signing a contract or taking a romantic relationship to the next level. If you’re looking for work, the 9th is perfect for filling out applications, sending CVs, and going on job interviews. You could be awarded a plum assignment in the days surrounding the 11th. A loved one encourages you to develop your creative talent on the 12th; be sure to take their advice. Mid-May finds you making a solemn vow to a loved one; be sure to keep your word. As June comes around the calendar’s corner an unusual partnership begins to pay off handsomely. SAGITTARIUS November 23rd - December 21st Don’t sell yourself short over the opening days of May now is the time to take a leap of faith. You’ll be awarded an exciting new job on or around the 3rd. The 9th is perfect for a first date or romantic rendezvous. An admirer gives you a lovely present on or around the 11th. A supportive relative helps you make an important health decision on the 12th. Take steps to improve your sleep, diet, and exercise routines around the middle of the month. If you’re already in a relationship, whisk your amour off to an exciting adventure. CAPRICORN December 22nd - January 20th You’ll have to make a difficult decision between work and home as May gets off to a testing time. Romance and adventure enter your life in a thrilling way in the days surrounding the 3rd. The 9th is ideal for negotiating a lease or down payment. Entering a competition gives you a sexy glow on or around the 11th. A trip for pleasure is favoured for the 12th. The 15th finds you spending quality time with the people you love. An opportunity to launch a home business becomes available right at the end of the month helping you spend more time with your family.

29

In top gear to help spinal research TOP GEAR presenter Richard Hammond (pictured) and Times journalist Melanie Reid supported Spinal Research by fronting a BBC Lifeline appeal to raise funds for the charity. Following his high-speed jet car accident in 2006, Richard was left partially brain damaged but thankfully made a full, if lengthy, recovery. Times writer Melanie Reid was paralysed when she broke her neck falling from a horse. Melanie said “My treatment involves rehabilitation in the Lokomat (a robotic treadmill device that minimizes the need for assisting therapists) which helps me strengthen my leg muscles and hopefully get them working again. “It’s early days yet but every time I use it I am seeing an improvement and, who knows, maybe one day I’ll walk again.” Head of Research at Spinal Research, Dr Mark Bacon, said: “Every year more than 800 people in the UK are paralysed following a spinal cord injury. The charity aims to find ways to improve treatment and ultimately find a cure.” n www.spinal-research.org

Young again . . .

FEEL like you’re getting old simply because you need to squint to see the small print or can’t properly hear a signal coming from your new AQUARIUS computer? January 21st - February 19th Think twice. The problem may not be Don’t make promises or commitments you your age but a flaw in design. can’t keep or you’ll let down somebody you Two new ISO International Standards want to impress. An exciting real estate opportunity becomes available on the 3rd, will help make products, signs and allowing you to move to a beautiful home. The displays more accessible to everyone! 9th prompts you to learn a new skill that The first “solution document” is a enriches you both spiritually and materially. new standard that can be applied to Home improvement projects are favoured for the design of visual signs and the 11th. A chance remark could lead to a thrilling romance during the last few days of displays, so that they are clearly May so don’t be afraid to chat somebody up in visible to older people, although the an electronics store. luminance contrast can be applied to people aged from 10 to 79. PISCES The second standard aims to February 20th - March 20th Beware of buying things you can’t afford at the determine an appropriate sound level start of the month. The 3rd prompts you to range of auditory signals, so that all take an exciting trip to see old friends. Spend users, including people with agethe 9th negotiating a raise or well paid related hearing loss, can hear them position. If you’re looking for work, you could properly against interfering sounds. find a position involving teaching, writing or travel near the 11th. Your kindness and The ISO is the world’s largest compassion could prompt you to travel with a developer and publisher of humanitarian group on the 12th. International Standards that An unusual moneymaking OME! aims to find solutions that H E M opportunity enables you to afford TAKE meet both the requirements of something special as May turns to June. business and the broader needs of society. n www.iso.org/iso

Subscribe NOW for just £12 a year! See back page


30

All Together NOW!

SHOPMOBILITY n ALTRINCHAM. Tel 0161 929 1714 n ASHTON-UNDER-LYNE. Tel 0161 339 9500 n BARROW. Tel 01229 434039 n BIRKENHEAD. Tel 0151 647 6162 n BLACKBURN AND DARWEN. Tel 01254 690566 or 07757 502217 n BLACKPOOL. Tel 01253 349 427 n BOLTON. Tel 01204 392946 n BURY. Tel 0161 764 9966 n CARLISLE. Tel 01228 625950 n CHESTER. Tel 01244 312626 n CHORLEY. Tel 01257 260 888 n COLWYN BAY. Tel 01492 533822 n CREWE. Tel 01270 580 031 n ELLESMERE PORT. Tel 0151 355 1420 n KENDAL. Tel 01539 740 933 n LEIGH, Wigan. Tel 01942 777 985 n LIVERPOOL. Tel 0151 707 0877 n MANCHESTER Trafford Centre. Tel 0161 747 8046 n MANCHESTER Arndale Centre. Tel 0161 839 4060 n NELSON. Tel 01282 692 502 n NORTHWICH, Vale Royal Tel 01606 353525 n ORMSKIRK, West Lancashire Tel 01695 570055 n OSWESTRY. Tel 01691 656882 n PENRITH. Tel 01768 895 438 n PRESTON. Tel 01772 204 667 n RHYL. Tel 01745 350665 n ROCHDALE. Tel 01706 865 986 n RUNCORN, Halton Lea Tel 01928 717445 n SHREWSBURY. Tel 01743 236900 n SOUTHPORT. Tel 0151 288 6885 n ST HELENS. Tel 01744 613 388 n STOCKPORT. Tel 0161 666 1100 n WARRINGTON. Tel 01925 231941 n WARRINGTON. Birchwood Tel 01925 822 411 n WIGAN. Tel 01942 776 070 n WINSFORD. Tel 01606 557550 n WREXHAM. Tel 01978 312390 MIDLANDS n BIRMINGHAM. Snow Hill Railway Station. Tel 0121 236 8980. Level 2, Centre Car Park, Bullring. Tel 0121 616 2942 n STAFFORD. Tel 01785 619456 n STOKE ON TRENT. Tel 01782 233333 n SUTTON COLDFIELD. Tel 0121 355 1112 n TAMWORTH. Tel, 01827 709392 n WALSALL. Tel 01922 650781 n WEST BROMWICH: Sandwell. Tel 0121 553 1943 n WOLVERHAMPTON. Tel 01902 556021

April/May 2011

www.alltogethernow.org.uk

Does your group need £1,000? GRANTS up to £1,000 are available to charities from Muir Group Housing Association, who operate across the North West. Muir want to give £27,000 away this year to groups within their areas of Blackpool, Burnley, Helsby, and Winsford. To apply you must live in a Muir property, or be a residents/community group operating in an area where Muir residents live. You could also be an organisation or partnership that benefits an area where Muir has homes.

FOMG chairman David Booth said: “The money we have available could provide a huge boost to groups that carry out vital work within the community during such challenging economic times.” Contact: The Community Engagement Officer, FOMG, Muir Group Housing Association, PO Box 136, Frodsham, WA6 1AW. Tel, 0300 123 1222 or email: fomg@muir.org.uk www.muir.org.uk/fomg_apply.aspx

Were you one of our lucky winners? THE five winners of our competition to win family tickets to the National Space Centre are: Mr John Carter, Cranborne Avenue, Warrington, Cheshire. Mr Carter picked up his copy of All Together NOW! from Burton Nurseries, Wirral. Mr David Whittingham, Bedford Avenue, Wakefield. (Huddersfield

Examiner office) Mrs D Fairhurst, Ward Street, St Helens, Merseyside. (St Helens Central Library) Mrs H Shemilt, Grasmere, Macclesfield, Chehire. (Stapley Water Gardens) and via email: Mr Peter Jones, Ivy Street, Runcorn, Cheshire. (Halton Hospital)

WINNER of our super gardening competition to win a Quadruple propagator, courtesy of Two Wests and Elliott, is Mrs M Urry, Vaudrey Drive, Stockport. Mrs Urry picked up her copy of All Together NOW! from Sainsbury’s, Hazel Grove, Cheshire

HELP AT THE END OF A PHONE n ANGLESEY:

TARAN Tel 01407 721933 n BLACKPOOL Disability Information and Support. Tel 01253 472 202. Textphone 01253 476 450 n CHESHIRE Dis Federation Tel 01606 888400 n CHESTER Dial House Tel 01244 345655 n DENBIGHSHIRE Tel 01745 354445 n ELLESMERE PORT DICE Tel 0151 355 1420 n HALTON Disability Service Tel 01928 717222 n KNOWSLEY DISABILITY CONCERN. 0151 480 4090 n LANCASTER DISC Tel 01524 34411 n LIVERPOOL Association of Disabled People. Tel 0151 263 8366. Text 0151 260 4076 n MERSEYSIDE Coalition of Inclusive Living. Tel 0151 260 4001 n NEUROSUPPORT Centre Tel 0151 298 2999 n MANCHESTER (GTR) Coalition of Disabled People Tel 0161-273 5154 n MOLD Flintshire Disability Tel 01352 755546 n NELSON: Pendle Pakistan Welfare Association. Tel 01282 603 616 n PRESTON DISC: Tel 01772 558 863. Textphone 01772 204 787 n RHYL Tel 01745 350665 n STOCKPORT: Disability Stockport. 0161 480 7248

n WARRINGTON

Disability Partnership. 01925 240064 n WIRRAL WIRED Tel 0151 670 1500 n WEST LANCS HELPLINE Freefone 0800 220676 n ST HELENS DASH Tel 01744 453053 n WREXHAM Tel 01978 262955 MIDLANDS BIRMINGHAM Disability Resource Centre Tel 0121 789 7365 Disabled People’s Network Solihull Tel 0121 788 1544 STOKE: Disability Solutions Tel 01782 683800 WOLVERHAMPTON Elder and Disabled Group Tel 01902 448552 ORGANISATIONS FOR PEOPLE WHO ARE BLIND n ACCRINGTON Tel 01254 233332 n BARROW Tel 01229 820698 n BIRMINGHAM Action for Blind Tel 0121 665 4200 n BLACKBURN Tel 0125 554143 n BLACKPOOL Tel 01253 792600 n BURY Tel 0161 763 7014 n BURNLEY Tel 01282 438507 n CARLISLE: Action for Blind People Tel 01228 595121 CHESHIRE & N WALES: Vision Support. Tel 01244 381515 n CUMBRIA (West) Tel 01946 592474 n CUMBRIA (Sth Lakeland) Tel 01539 726613

n GUIDE DOGS Tel 0118 983 5555 n HENSHAW’S 0161 872 1234 Tel 0151 227 1226 n LIVERPOOL: Bradbury Fields.Tel 0151 221 0888: Action for Bind Tel 0151 708 9008 n MANCHESTER: Action for Blind Tel 0161 787 9252 n PRESTON: Action for Blind People Tel 01772 320550 n OLDHAM Tel 0161 682 8019 n ROSSENDALE Tel 01706 873256 n SIGHTLINE (North West) Tel 0800 587 2252 n WIGAN Tel 01942 242891 n WIRRAL Tel 0151 652 8877 ORGANISATIONS FOR PEOPLE WHO ARE DEAF n BIRMINGHAM Institute for Deaf Tel 0121 246 6101 n CHESHIRE Deaf Society Tel 01606 47831 n CUMBRIA Deaf Society Tel 01228 606434 n LANCASHIRE (EAST) Deaf Society Tel 01282 839180 n MANCHESTER Deaf Centre Tel 0161 273 3415 n MERSEYSIDE Society for Deaf Tel 0151 228 0888 n ST HELENS: Deafness Resource Centre Tel 01744 23887 n WOLVERHAMPTON Centre for Deaf Tel 01902 420904 n N WALES Deaf Association, Tel 01492 542235

CARERS’ CENTRES n ACCRINGTON Tel 01254 387 444 n BLACKBURN with DARWEN Tel 01254 688 www.bwdcarers.org n BLACKPOOL Blackpool Borough Council, Tel 01253 477 716 n CUMBRIA Carlisle. Tel 01228 542 156 Penrith. Tel 01768 890 280 Barrow-in-Furness. Tel 01229 822 822 Kendal. Tel 01539 732 927 Whitehaven, Tel 01946 592 223 n CHESHIRE Helpline: 0800 085 0307 n KNOWSLEY Tel 0151 549 1412 n LANCASTER Tel 01524 66475 n LIVERPOOL Tel 0151 705 2307 n MANCHESTER Tel 0161 835 2995 n MORECAMBE Tel 01524 833456 n PRESTON Tel 01772 200173 n RUNCORN Tel 01928 580182 n WIDNES Tel 0151 257 7767 n SALFORD Tel 0161 833 0217 n SEFTON Tel 0151 288 6060 n ST HELENS Tel 01744 675 615 n STOCKPORT Tel 0161 456 2808 n WARRINGTON Tel 01925 644 212 n WEST LANCS Tel 01695 711243 n WIGAN & LEIGH Tel 01942 683711 MIDLANDS n BIRMINGHAM Tel 0121 675 8000 n SOLIHULL Tel 0121 788 1143 n WALSALL Tel 01922 610 810 NORTH WALES n ANGLESEY Tel 01248 722828 n BANGOR Tel 01248 370 797 n CONWY Tel 01492 533714 n DENBIGHSHIRE: NEWCIS, Tel: 0845 603 3187 n DOLGELLAU Tel 01341 421167 n FLINTSHIRE: NEWCIS, Tel: 01352 751436 n WREXHAM: NEWCIS, Tel: 01978 310414.

Email your news to us at news@allltogethernow.org .uk


www.alltogethernow.org.uk

April/May 2011

All Together NOW!

31

Paralympians to get expert back-up

A

TEAM of top technicians from one the world’s leading healthcare companies will be on hand to help all 4,200 athletes at next year’s Paralympic Games. Otto Bock, makers of cutting edge prosthetics and wheelchairs, are preparing a specially trained 80-strong squad to ensure that the elite athletes receive the best back-up. Marketing director Helmut Pfuhl, said: “For almost a century Otto Bock has been helping people with their mobility.

“We are delighted to provide technical support at the Games.” During the Games the Otto Bock team will manage repair centres at the three Paralympic Villages: Stratford, Weymouth and Eton Dorney. They will also manage smaller repair centres around other competition venues and mobile units at selected competition venues. Professor Hans Georg Näder, chairman and chief executive of Otto Bock, said: “We very much look forward to making the 2012 Paralympic Games a huge

success for London. “The types of sporting events and competitor levels within them are growing constantly, so the challenge for our team of technicians is to ensure the best possible care for all athletes to help them perform to their greatest ability on the day.” Otto Bock has been providing technical support to the Paralympic Games since 1988. At the Beijing Games in 2008, approximately 4,000 athletes competed and Otto Bock technicians dealt with 2,188 PARTNERS: Helmut Pfuhl, right, with Paralympics officials Sir repairs.

Marathon time

Philip Craven, centre, and Chris Holmes, director of inclusion

B

RITAIN’S top wheelchair racers – Shelly Woods and David Weir – are hopeful of finishing in the first three in their respective races at the Virgin London Marathon . . . and praying they don’t get punctured tyres like last year! Blackpool-based Woods is keen to make up for last year when a puncture left her adrift of the leaders. But it could be even tougher for Woods this time as she faces the world and London course record holder Sandra Graf, of Switzerland. “It should be another great race,” said Woods, who was London champion in 2007.

Sprint finish “There are a lot of fast racers out there at the moment. I just have to hang on to the leaders and hope I have enough power if it comes down to a sprint finish.” Meanwhile, Weir is hoping to win his fifth London title. Not content with the three world titles he picked up on the track at the recent IPC World Athletics Championships in New Zealand, Weir is keen to add another London crown to those he won in 2002 and from 2006 to 2008. A fifth victory would make him the most successful men’s wheelchair racer in London Marathon history. The marathon takes place on April 17. TOUGH CHALLENGE: Shelly Woods raring for London

Champion performances from Academy PLAYERS from the Crewe-based Cheshire Academy of Integrated Sport and Arts returned from the Special Olympic GB national Bocce Championships with a host of medals – and several new national champions. Bethany Collina and Claire Pool took gold in the over21 class. First time players Daniel Hughes and Josh Hitchin won silvers, as did Tom Platt, with Ian Pool collecting bronze. Celia Flegg won a 4th place ribbon. In the doubles competition the medals just kept coming. Collina and Poole collected their second gold medals; Hitchins and George Holt also won golds; while Ian Poole and Tom Platt, Daniel Wilson and Celia Flegg collected bronze. Adam Bloor took a 4th place ribbon.

ACADEMY CHAMPIONS: Some of the succesful players

Kindred’s spirit propels him to another record

P

ARALYMPIC champion Sascha Kindred sent a statement to the rest of Europe with a new European record in the 50m butterfly final at the British Gas Swimming Championships in Manchester. Kindred recorded a points score of 872 after touching in 32.23. Kindred also went onto win the MC Men’s 200IM final – and gained the qualification standard for the European Championships. His nearest competitor, Sam Hynd (S8), took silver in 2:31.62 with 803 points, enough to guarantee his place in Berlin. Tom Young (S8) was third with 793 points in 2.32.28. Natalie Jones (S6) of Colchester, won the women’s event in which Ellie Simmonds (S6) took silver, with bronze for Claire Cashmore (S9). Jones (S6) also won gold in the women’s 50m butterfly (41.89) and 773 points. Susannah Rodgers (S7) took silver in 690 points and a time of 39.01, and Jan Langton (S6) snatched bronze with a score of 571 and a time of 46.34. World champion Rhiannon Henry achieved the European qualification time with a dominant swim in the final of the women’s 100m butterfly. She reached for the wall in 1:08.45 and secured 894 points. Stephanie Millward won the silver in 1:13.62 and a points score of 745. Eleni Papadopoulos took bronze with a score of 716 after touching in 1:16.08. Paralympian Dave Ellis (S13) took victory in the men’s 100m butterfly, 1:03.39. Double Paralympic champion Eleanor Simmonds secured the gold medal in the women’s 100m freestyle, 1:19.01, winning 889 points. In the men’s 100m freestyle David Roberts claimed his first gold medal with a strong swim that saw him take 856 points after touching in 1:03.56. Louise Watkin (S9), City of Salford, stormed to victory in the women’s MC 50 freestyle final with 913 points. Matthew Walker (S7), Marple, took the men’s event with a 64 point margin ahead of his TAKE ME HOME! nearest rival.

Stay ahead of the game . . . www.alltogethernow.org.uk


All Together NOW!

32

April/May 2011

www.alltogethernow.org.uk

Colin’s on song – and pulling in the cash! A RECORD entry of 7,500 runners took part in Liverpool’s 17th annual half marathon.

Cathedral Choir, is also planning a concert later this year to raise more funds. The financial director of Hill Dickinson law firm, Colin recently gave a rendition of opera classic O Sole Mio in the atrium of his company’s headquarters, having offered his vocal talents as part of a

GB tennis squad set for Pretoria

charity raffle organised by the firm. A video clip of this and other performances are now on youtube.

WORLD CUP FEVER! Among them was Colin Wardale, who has already raised £2,000 for Merseyside Community Foundation. Colin, a tenor and a former chorister in Liverpool

B

LADE RUNNER Oscar Pistorius will be among the world’s elite disabled athletes at this year’s BT Paralympic World Cup, in Manchester at the end of May.

Fresh off the back of running a huge personal best 45.61 seconds across 400m in Pretoria – a time which is inside the ‘B’ qualification standard for the Olympic Games Pistorius new goal is to qualify for the able-bodied World Championships in Daegu, Korea, in August. But Manchester is up, where he will be aiming to defend his 100m and 400m titles. Pistorius said: “I am delighted that my new personal best of 45.61 is within the Olympic B qualification and it takes me that step closer to

May 23-26: Wheelchair basketball May 25: Sitting volleyball May 26: Boccia May 27: Athletics May 27-28: Swimming

competing in the Olympics as well as the Paralympics in 2012. “It feels fantastic to have achieved a time that I knew I had in me and have been working towards for some time. “My main goal in 2011 is to qualify for the able-bodied World Athletics Championships in Daegu and the BT Paralympic World Cup is a very important event in my preparation process.” The 24-year-old double amputee continued: “There is a year-and-ahalf to go to the London Games

n www.youtube.com/user /colinwardale www.justgiving.com/ colin-wardale

and I need to put my head down and push for it.”.” Lining up with Pistorius will be local hero, Ian Jones. The Paralympic bronze medallist will again take on Oscar over 400m and says he is excited to be competing before a home crowd. “It is great to be competing in my home city again,” Ian said. Channel 4 will screen a two-hour live programme on May 28, as well daily highlights packages on May 26/27. Live daily streaming from each sport will also be broadcast on the Channel 4 website: www.channel4.com/paralympics. All events, except swimming which is at the Aquatics Centre, are at Manchester Regional Arena. n For ticket details, visit www.btparalympicworldcup.com

ONE OF the strongest ever GB wheelchair tennis squads have been named for the 2011 World Team Cup in Pretoria, South Africa, at the end of April.

THE country’s football leaders have vowed to create more opportunities for footballers with learning disabilities. In the first meeting of its kind, the world of football agreed to support Special Olympics Great Britain’s newly launched football strategy and ground-breaking Unified Football programme. The charity aims to increase the 1,750 footballers it currently supports in nearly 50 groups around the country to 3,500 by 2013.

Help us to keep spreading the news – subscribe NOW All Together NOW! is helping and inspiring tens of thousands of people whose lives are affected by disability. But the charity needs to find ways to balance the books. You can help in a big way by becoming one of our loyal subscribers. For a suggested £12 donation (or more, if you can afford it!) we will send you the next SIX editions.

NAME

ADDRESS

Please send this coupon and a cheque payable to All Together NOW! to: Subscriptions Dept., All Together NOW! The Bradbury Centre, Youens Way, Liverpool L14 2EP — THANKS!

Great Britain teams will contest each of the men’s, women’s, quad and junior events when the International Tennis Federation’s flagship wheelchair tennis competition takes place in Africa for the first time. Britain’s top three men’s players, David Phillipson, Gordon Reid and Marc McCarroll hope to repeat their fine performance of 2010 in Turkey, when they steered GB to fourth place in men’s World Group 1 – the first time since 2002 that a GB men’s team had reached the semifinals. With British No 1 Lucy Shuker currently recovering from injury, Jordanne Whiley and Louise Hunt again join forces to attempt to secure a place in at least the semifinals for the third year in succession. Whiley and Hunt were in the same team as Shuker when GB reached the women’s final for the first time in the event’s 26-year history in 2009 and only missed out to Japan in a deciding doubles rubber in the 2010 semi-finals in Turkey. Great Britain go into this year’s World Team Cup fielding the same trio of players that won the quad event in Nottingham in 2009. Current world No 2 Peter Norfolk and Andrew Lapthorne, the world ranked No 1 quad doubles player, became Britain’s first Grand Slam wheelchair tennis doubles champions at the Australian Open in Melbourne this year and are also reigning Doubles Masters champions. They are joined in the team by Liverpool-based Jamie Burdekin, who partnered Norfolk to the quad doubles bronze medal at the Beijing 2008 Paralympics. The trio’s triumph at the World Team Cup in 2009 was GB’s third World Team Cup quad title in the event’s 26-year history.

Issue 36 - All Together Now Magazine - April 2011  

THE presses have rolled with the spring edition of your free and favourite All Together NOW! paper. It’s another cracker – 32 pages packed...

Read more
Read more
Similar to
Popular now
Just for you